#77 Youtube not working anymore

0.12.0
open
Jin
5
2014-08-24
2010-09-12
No

Got content from youtube is not working, because /video_get is returning error 404 (not found).
Aparently youtube changes his method to download videos.

URL that mediatomb try to request:
http://www.youtube.com/get_video?video_id=9Fkm4eyIZAI&t=vjVQa1PpcFMBImkxm__id-XtNjDGh10o8YLtEP4WmGg%3D&fmt=18

Log Error:
ERROR: Unexpected reply from YouTube: 404

Discussion

  • Y.Takayanagi

    Y.Takayanagi - 2010-10-11

    "src/youtube_video_url.cc"
    in
    #define YOUTUBE_URL_GET "(p)http://www.youtube.com/get_video?"
    to
    #define YOUTUBE_URL_GET "(p)http://www.youtube.com/get_video?asv=3&"

    It becomes it to see if it changes it into the way above.

     
  • Y.Takayanagi

    Y.Takayanagi - 2010-10-11

    Sorry

    "src/youtube_video_url.cc"
    in
    #define YOUTUBE_URL_GET "http://www.youtube.com/get_video?"
    to
    #define YOUTUBE_URL_GET "http://www.youtube.com/get_video?asv=3&"

    It becomes it to see if it changes it into the way above.

     
  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2010-11-07

    Hi, I want to confirm that the solution provided by flint42 here: http://sourceforge.net/projects/mediatomb/forums/forum/440751/topic/3816230?message=8585956" works for me.

    Thanks to the developers of mediatomb.

     
    Last edit: Anonymous 2017-05-17
  • Diego Aguirre

    Diego Aguirre - 2010-11-09

    HI,

    Just add "asv=" in YOUTUBE_URL_GET solves the problem...
    Thx...

     
  • tib0013

    tib0013 - 2010-12-12

    Hello,
    this solution was working last week... but today it doesn't work anymore !
    Have you the same probleme : Unexpected reply from YouTube : 404 ?
    Has Youtube changed some parameters ?
    Is the project Mediatomb still alive ?

     
  • drhilbert

    drhilbert - 2011-01-03

    I'm also having the same problem. Error 404.

    Is there any other workarounds?

    cheers

     
  • Mykhaylo Khodorev

    I've modified youtube_video_url.cc as was advised. I tried both modifications:
    1. #define YOUTUBE_URL_GET "http://www.youtube.com/get_video?asv=3&"
    2. params = params + format + "&eurl=&el=&ps=&asv=";

    I tried 3 options: made first modification, then second and then both. That didn't help.
    When I turn debug mode on I see output below. It look like the URL is indeed correct because the content of the page is got. So probably the problem is not with wrong URL

    2011-02-08 19:49:44 DEBUG: [../src/web_callbacks.cc:72] create_request_handler(): Filename: /content/online/object_id/59927/res_id/0/ols/1/ext/file.mp4, Path: (null)
    2011-02-08 19:49:44 DEBUG: [../src/url_request_handler.cc:182] open(): start
    2011-02-08 19:49:44 DEBUG: [../src/url_request_handler.cc:195] open(): full url (filename): /content/online/object_id/59927/res_id/0/ols/1/ext/file.mp4, parameters: object_id/59927/res_id/0/ols/1/ext/file.mp4
    2011-02-08 19:49:44 DEBUG: [../src/content_manager.cc:2370] getCachedURL(): Asked for an url from cache...
    2011-02-08 19:49:45 DEBUG: [../src/youtube_video_url.cc:131] getVideoURL(): ------> GOT BUFFER <!DOCTYPE html>
    <html lang="cs" dir="ltr" >
    <!-- machid: bcnNuM2lHNTRIX2g0ejM5R0VjTW56djZ4cjJoaEJOemhRelh6QmVDc1JOV2tCWEQ5a3VJVFhR -->
    <head>
    <script>
    var yt = yt || {};

    yt.timing = yt.timing || {};

    yt.timing.tick = function(label, opt_time) {
    var timer = yt.timing['timer'] || {};
    if(opt_time) {
    timer[label] = opt_time;
    }
    else {
    timer[label] = new Date().getTime();
    }
    yt.timing['timer'] = timer;
    };

    yt.timing.info = function(label, value) {
    var info_args = yt.timing['info_args'] || {};
    info_args[label] = value;
    yt.timing['info_args'] = info_args;
    };

    yt.timing.info('e', '906322,904531,900504');
    yt.timing.wff = true;

    yt.timing.info('pr', '1');

    yt.timing.info('an', 'dclk,aftv,afv');

    yt.timing.tick('start');

    yt.timing.info('li','0');

    try {
    yt.timing['srt'] = window.gtbExternal && window.gtbExternal.pageT() ||
    window.external && window.external.pageT;
    } catch(e) {}
    if (window.chrome && window.chrome.csi) {
    yt.timing['srt'] = Math.floor(window.chrome.csi().pageT);
    }
    if (window.msPerformance && window.msPerformance.timing) {
    yt.timing['srt'] = window.msPerformance.timing.responseStart - window.msPerformance.timing.navigationStart;
    }
    </script>

    <script>
    var yt = yt || {};
    yt.preload = {};
    yt.preload.start = function() {
    var img = new Image();
    yt.preload.videoConnection = img;
    img.onload = img.onerror = function () {
    delete yt.preload.videoConnection;
    };
    img.src = 'http:\/\/v5.lscache3.c.youtube.com\/generate_204?sparams=id%2Cexpire%2Cip%2Cipbits%2Citag%2Calgorithm%2Cburst%2Cfactor&fexp=906322%2C904531%2C900504&algorithm=throttle-factor&itag=34&ipbits=8&burst=40&sver=3&signature=6355EDBFAA2F8E60A0EBFB8430498C108ACE7A57.B8DDD44448AE0C128056D8FFD5148DDAC4B59961&expire=1297213200&key=yt1&ip=90.0.0.0&factor=1.25&id=ba77f37def1ff4d2';
    img = null;
    };
    yt.preload.start();
    </script>

    <title>
    YouTube
    - Abba - Mamma Mia
    </title>

    <link id="www-core-css" rel="stylesheet" href="http://s.ytimg.com/yt/cssbin/www-core-vflAcpcNK.css">

    <link rel="search" type="application/opensearchdescription+xml" href="http://www.youtube.com/opensearch?locale=cs_CZ" title="Vyhledavani videi ve sluzbe YouTube">
    <link rel="icon" href="//s.ytimg.com/yt/favicon-vflZlzSbU.ico" type="image/x-icon">
    <link rel="shortcut icon" href="//s.ytimg.com/yt/favicon-vflZlzSbU.ico" type="image/x-icon">
    <link rel="canonical" href="/watch?v=unfzfe8f9NI">
    <link rel="alternate" media="handheld" href="http://m.youtube.com/watch?desktop_uri=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3Dunfzfe8f9NI&amp;v=unfzfe8f9NI&amp;gl=CZ">
    <link rel="shortlink" href="http://youtu.be/unfzfe8f9NI">
    <meta name="title" content="Abba - Mamma Mia">

    <meta name="description" content="Music video by Abba performing Mamma Mia. (C) 1975 Polar Music International AB">

    <meta name="keywords" content="Abba, Polar, Pop">

    <link rel="alternate" type="application/json+oembed" href="http://www.youtube.com/oembed?url=http%3A//www.youtube.com/watch?v%3Dunfzfe8f9NI&amp;format=json" title="Abba - Mamma Mia" />
    <link rel="alternate" type="text/xml+oembed" href="http://www.youtube.com/oembed?url=http%3A//www.youtube.com/watch?v%3Dunfzfe8f9NI&amp;format=xml" title="Abba - Mamma Mia" />
    <meta name=attribution content=vevo /> <meta property="fb:app_id" content="87741124305" />
    <meta property="og:url" content="http://www.youtube.com/watch?v=unfzfe8f9NI" />
    <meta property="og:title" content="Abba - Mamma Mia" />
    <meta property="og:description" content="Music video by Abba performing Mamma Mia. (C) 1975 Polar Music International AB" />
    <meta property="og:type" content="video" />
    <meta property="og:image" content="http://i2.ytimg.com/vi/unfzfe8f9NI/default.jpg" />
    <meta property="og:video" content="http://www.youtube.com/e/unfzfe8f9NI" />
    <meta property="og:video:type" content="application/x-shockwave-flash" />
    <meta property="og:site_name" content="YouTube" />

    <script id="legacy-user-datastore" style="behavior:url('#default#userdata')"></script>
    <script>
    var gYouTubePlayerReady = false;
    if (!window['onYouTubePlayerReady']) {
    window['onYouTubePlayerReady'] = function() {
    gYouTubePlayerReady = true;
    };
    }
    </script>
    <script>
    if (window.yt.timing) {
    yt.timing.tick('ct');
    }
    </script>

    </head>
    <body class="date-20110207 cs_CZ ltr not-english" dir="ltr">
    <!--[if IE]>
    <div id="ie">
    <iframe id="legacy-history-iframe" style="display: none;"></iframe>
    <![endif]-->
    <!-- begin prepage -->
    <div id="prepage">
    <form name="logoutForm" method="post" action="/">
    <input type="hidden" name="action_logout" value="1">
    </form>
    </div>
    <!-- end prepage -->
    <!-- begin page -->
    <div id="page" class=" watch watch-branded watch-branded-w5 watch-branded-new-ui ">
    <!-- begin pagetop -->
    <div id="pagetop">
    <div id="masthead-container">

    <div id="masthead" class="" dir="ltr">
    <a href="/" title="Domovska stranka YouTube">
    <img id="logo" class="master-sprite" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Domovska stranka YouTube">
    </a>

    <div id="masthead-utility" >

    <a href="/videos?feature=mh">Prochazet</a><a href="http://upload.youtube.com/my_videos_upload" class="split ">Nahrat</a>

    <a class="start" href="https://www.google.com/accounts/LogoutWarning?continue=http%3A%2F%2Fwww.youtube.com%2Fcreate_account%3Fnext%3Dhttp%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253Dunfzfe8f9NI&amp;ltmpl=sso&amp;service=youtube&amp;hl=cs_CZ">Vytvorit ucet</a><a class="end" href="https://www.google.com/accounts/ServiceLogin?uilel=3&amp;service=youtube&amp;passive=true&amp;continue=http%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26nomobiletemp%3D1%26hl%3Dcs_CZ%26next%3Dhttp%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253Dunfzfe8f9NI&amp;hl=cs_CZ&amp;ltmpl=sso">Prihlasit se</a>
    </div>

    <form id="masthead-search" class="search-form" autocomplete="off" action="/results" onsubmit="if (_gel(&#39;masthead-search-term&#39;).value == &#39;&#39;) return false;">
    <button onclick="if (_gel(&#39;masthead-search-term&#39;).value == &#39;&#39;) return false; _gel(&#39;masthead-search&#39;).submit(); return false;;return false;" class="search-button yt-uix-button" type="button" id="search-btn" dir="ltr" tabindex="2" role="button" aria-pressed="false"><span class="yt-uix-button-content">Vyhledat</span></button><div class="keyboard"><img id="vkeyboard-icon" class="master-sprite" onclick="yt.i18n.virtualkeyboard.toggle([&quot;cs&quot;], 'cs-CZ'); return false;" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Virtualni klavesnice" title="Virtualni klavesnice"><input id="masthead-search-term" class="search-term" name="search_query" value="" type="text" tabindex="1" onkeyup="goog.i18n.bidi.setDirAttribute(event,this)" title="Vyhledat"></div> </form>

    </div>

    </div>
    <div id="alerts" > <div id="default-language-box" style="margin: 10px 0 20px 0; padding: 8px 10px; background-color: #e6efff; border: 1px solid #aeaed5; font-size: 13px;">
    <div id="default-language-top">
    <div class="box-close-link"><a href="http://www.youtube.com/watch?v=unfzfe8f9NI&amp;opt_out_ackd=1hl=cs&amp;persist_hl=1&amp;gl=CZ&amp;persist_gl=1" class="hLink">Zavrit</a><img alt="Zavrit" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" onclick="_hidediv('default-language-box');"></div>
    <div id="default-language-translated">
    <p class="errorParagraph"><strong>Vitejte na YouTube!</strong> </p>

    <p class="errorParagraph"><strong>Doporuceny jazyk (byl nastaven jako vase predvolba)</strong> Cestina</p>

    <p class="errorParagraph"><strong>Doporuceny filtr mista (byl nastaven jako vase predvolba):</strong> Ceska republika</p>

    <p class="errorParagraph">Filtr mista zobrazuje popularni videa z vybrane zeme ci oblasti v seznamech, jako je napriklad seznam <a href="/videos?s=mp">Nejsledovanejsi</a>, a ve vysledcich vyhledavani.Chcete-li nekterou z techto predvoleb zmenit, pouzijte odkazy v zapati v dolni casti stranky.</p>

    <p class="errorParagraph">Prijmete nastaveni kliknutim na tlacitko OK, nebo kliknutim na tlacitko Zrusit nastavte jako predvoleny jazyk anglictinu (USA) a filtr mista na hodnotu Cely svet.</p>
    <div style="padding-left: 350px;">
    <div style="width: 250px;">
    <button href="http://www.youtube.com/watch?v=unfzfe8f9NI&amp;opt_out_ackd=1hl=cs&amp;persist_hl=1&amp;gl=CZ&amp;persist_gl=1" type="button" class=" yt-uix-button yt-uix-button-urgent" onclick=";window.location.href=this.getAttribute(&#39;href&#39;);return false;" role="button" aria-pressed="false"><span class="yt-uix-button-content">OK</span></button>
    <button href="http://www.youtube.com/watch?v=unfzfe8f9NI&amp;opt_out_ackd=1&amp;hl=en&amp;persist_hl=1&amp;gl=US&amp;persist_gl=1" type="button" class=" yt-uix-button" onclick=";window.location.href=this.getAttribute(&#39;href&#39;);return false;" role="button" aria-pressed="false"><span class="yt-uix-button-content">Zrusit</span></button>
    </div>
    </div>

    </div>
    <div id="default-language-english" style="display: none; direction:ltr;">
    <br>
    <p class="errorParagraph"><strong>Welcome to YouTube!</strong> </p>

    <p class="errorParagraph"><strong>Suggested Language (we have set your preference to this):</strong> Czech</p>

    <p class="errorParagraph"><strong>Suggested Location Filter (we have set your preference to this):</strong> Czech Republic</p>

    <p class="errorParagraph">The location filter shows you popular videos from the selected country or region on lists like <a href="/videos?s=mp">Most Viewed</a> and in search results. If you would like to change either of these preferences, please use the links in the footer at the bottom of the page.</p>

    <p class="errorParagraph">Click &quot;OK&quot; to accept these settings, or click &quot;Cancel&quot; to set your language preference to &quot;English (US)&quot; and your country filter to &quot;Worldwide&quot;.</p>

    <div style="padding-left: 350px;">
    <div style="width: 250px;">
    <button href="http://www.youtube.com/watch?v=unfzfe8f9NI&amp;opt_out_ackd=1hl=cs&amp;persist_hl=1&amp;gl=CZ&amp;persist_gl=1" type="button" class=" yt-uix-button yt-uix-button-urgent" onclick=";window.location.href=this.getAttribute(&#39;href&#39;);return false;" role="button" aria-pressed="false"><span class="yt-uix-button-content">OK</span></button>
    <button href="http://www.youtube.com/watch?v=unfzfe8f9NI&amp;opt_out_ackd=1&amp;hl=en&amp;persist_hl=1&amp;gl=US&amp;persist_gl=1" type="button" class=" yt-uix-button" onclick=";window.location.href=this.getAttribute(&#39;href&#39;);return false;" role="button" aria-pressed="false"><span class="yt-uix-button-content">Cancel</span></button>
    </div>
    </div>

    </div>
    <div id="default-language-english-show-link">
    <a href="#" style="font-size: 10px; text-decoration: none;" onclick="yt.style.toggle('default-language-english-show-link', 'default-language-english-hide-link', 'default-language-english'); return false;">Show message in English</a>
    </div>
    <div id="default-language-english-hide-link" style="display: none;">
    <a href="#" style="font-size: 10px; text-decoration: none;" onclick="yt.style.toggle('default-language-english-hide-link', 'default-language-english', 'default-language-english-show-link'); return false;">Hide message in English</a>
    </div>

    <div class="clear"></div>
    </div>
    </div>

    </div>
    </div>
    <!-- end pagetop -->
    <!-- begin content -->
    <div id="content" class="">
    <div id="watch-container">
    <!-- begin watch-headline-container -->
    <div id="watch-headline-container">
    <div id="watch-headline" class="watch-headline">

    <div id="watch-longform-ad" style="display:none;">
    <div id="watch-longform-text" style="visibility:hidden">Reklama</div>
    <div id="watch-longform-ad-placeholder"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" height="60" width="300" /></div>
    <div id="instream_google_companion_ad_div"></div>
    </div>

    <h1 id="watch-headline-title">

    <span id="eow-title" class="" dir="ltr" title="Abba - Mamma Mia">
    Abba - Mamma Mia
    </span>

    </h1>

    <div id="watch-headline-user-info">
    <a id="watch-username" class="inline-block" href="/user/AbbaVEVO"><strong>AbbaVEVO</strong></a>

    <span id="watch-video-count"
    class="watch-expander yt-uix-expander yt-uix-expander-collapsed"
    data-expander-action="yt.www.watch.watch5.handleToggleMoreFromUser">
    <span class="watch-expander-head yt-uix-expander-head yt-rounded">
    <button class="yt-uix-expander-arrow master-sprite" onclick="return false;"></button>
    Pocet videi: 34
    </span>
    </span>

    <span data-subscription-type="user" data-subscription-xsrf="EsVbjAy53P06dsDH2ogXIDooqGp8MA==" data-subscription-expandable-id="subscription-button-module-menu" data-subscription-username="AbbaVEVO" data-subscription-menu-type="expander" class="subscription-container">

    <button type="button" class="subscribe-button yt-uix-button yt-uix-tooltip" onclick=";return false;" title="Kliknutim ziskate oznameni o novych videich z tohoto kanalu" data-loaded="true" data-button-action="yt.www.subscriptions.button.toggleMenu" role="button" aria-pressed="false"><span class="yt-uix-button-content">Odber</span></button>

    <span class="subscription-subscribed-container hid"><span class="subscription-options-button subscription-expander yt-uix-expander yt-uix-expander-collapsed"data-expander-action="yt.www.subscriptions.button.toggleMenu"><span class="yt-uix-expander-head yt-rounded"><button class="yt-uix-expander-arrow master-sprite"onclick="return false;"></button><span class="yt-alert yt-alert-success yt-alert-small yt-alert-naked yt-rounded"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" class="icon master-sprite" alt="Ikona vystrahy"><span class="yt-alert-content">Prihlaseno k odberu</span></span></span></span></span>
    </span>

    </div>

    <div id="subscription-button-module-menu" class="hid subscription-menu-expandable subscription-menu">
    <div class="subscription-menu-not-logged-in">
    <strong><a href="https://www.google.com/accounts/ServiceLogin?uilel=3&service=youtube&passive=true&continue=http%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26nomobiletemp%3D1%26hl%3Dcs_CZ%26next%3Dhttp%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253Dunfzfe8f9NI&hl=cs_CZ&ltmpl=sso">Prihlaste se</a> nebo se <a href="https://www.google.com/accounts/LogoutWarning?continue=http%3A%2F%2Fwww.youtube.com%2Fcreate_account%3Fnext%3Dhttp%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253Dunfzfe8f9NI&ltmpl=sso&service=youtube&hl=cs_CZ">zaregistrujte</a>.
    </strong>

    </div>
    </div>

    <div id="watch-more-from-user" class="collapsed">
    <div id="watch-channel-discoverbox" class="yt-rounded">
    <span id="watch-channel-loading">Nacitani...</span>
    </div>
    </div>

    </div>

    </div>
    <!-- end watch-headline-container -->
    <div id="watch-video-container">
    <div id="watch-video" >
    <script>
    if (window.yt.timing) {
    yt.timing.tick('bf');
    }
    </script>

    <div id="watch-player" class="flash-player">

    <script>
    (function() {
    var isIE = /*@cc_on!@*/false;
    var swfHTML = (isIE) ? "<object height=\"39" + "0\" width=\"64" + "0\" classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" id=\"movie_player\" ><param name=\"movie\" value=\"http:\/\/s.ytimg.com\/yt\/swfbin\/watch_as3-vflMkPRJq.swf\"><param name=\"flashvars\" value=\"rv.2.thumbnailUrl=http%3A%2F%2Fi2.ytimg.com%2Fvi%2F-crgQGdpZR0%2Fdefault.jpg&rv.7.length_seconds=253&rv.0.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DbeR-QBYLAnI&ptk=vevo&enablecsi=1&rv.2.title=Abba+-+Take+A+Chance+On+Me&rv.4.rating=&rv.3.view_count=810088&mpvid=AASbyc-oS3dwx3eN&rv.4.thumbnailUrl=http%3A%2F%2Fi1.ytimg.com%2Fvi%2Fp4QqMKe3rwY%2Fdefault.jpg&rv.2.length_seconds=245&csi_page_type=wwad&keywords=Abba%2CPolar%2CPop&cr=CZ&rv.1.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DdQsjAbZDx-4&rv.6.thumbnailUrl=http%3A%2F%2Fi4.ytimg.com%2Fvi%2FcvChjHcABPA%2Fdefault.jpg&host_language=cs&rv.3.rating=&ad_slots=0&fmt_list=35%2F854x480%2F9%2F0%2F115%2C34%2F640x360%2F9%2F0%2F115%2C18%2F640x360%2F9%2F0%2F115%2C5%2F320x240%2F7%2F0%2F0&rv.7.id=za05HBtGsgU&interstitial=http%3A%2F%2Fs.ytimg.com%2Fyt%2Fswf%2Fvevo_preload-vfl9Lfx8C.swf&targeting_video_doc_id=&trueview=True&rv.0.rating=&watermark=http%3A%2F%2Fs.ytimg.com%2Fyt%2Fswf%2Fvevo_watermark-vflgJpVKl.swf&invideo=True&ad_preroll=1&rv.5.id=xFrGuyw1V8s&tk=ligPdxPjJts8bdhVzhVqxhtqpwKFSkOhyWsKCK4UDxCGXf7yg8k-zA%3D%3D&rv.0.view_count=13997&sffb=True&rv.0.id=beR-QBYLAnI&ad_channel_code_overlay=invideo_overlay_480x70_cat10%2Cafv_overlay%2Cytps_default%2Cytel_detailpage%2Cyt_mpvid_AASbyc-oS3dwx3eN%2Cyt_cid_10481%2Cytexp_906322.904531.900504&ad_channel_code_instream=afv_instream%2Cafv_instream_shortform%2Cafv_instream_shortform_Music%2Cytps_default%2Cytel_detailpage%2Cyt_mpvid_AASbyc-oS3dwx3eN%2Cyt_cid_10481%2Cytexp_906322.904531.900504&rv.7.view_count=879816&tpas_ad_type_id=1&rv.6.author=AbbaVEVO&cafe_experiment_id=41351032&timestamp=1297190981&rv.0.author=ShaniaLover68&rv.0.featured=1&rv.2.author=AbbaVEVO&rv.6.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DcvChjHcABPA&ad_host=ca-host-pub-4404692103537709&fmt_map=35%2F854x480%2F9%2F0%2F115%2C34%2F640x360%2F9%2F0%2F115%2C18%2F640x360%2F9%2F0%2F115%2C5%2F320x240%2F7%2F0%2F0&showpopout=1&mpu=True&leanback_module=http%3A%2F%2Fs.ytimg.com%2Fyt%2Fswfbin%2Fleanback_module-vfl971qQG.swf&tpas_video_id=SEAY87501010&hl=cs_CZ&ad_flags=0&endscreen_module=http%3A%2F%2Fs.ytimg.com%2Fyt%2Fswfbin%2Fendscreen-vfl3i0_8W.swf&rv.0.thumbnailUrl=http%3A%2F%2Fi3.ytimg.com%2Fvi%2FbeR-QBYLAnI%2Fdefault.jpg&rv.5.length_seconds=232&rv.7.author=AbbaVEVO&cid=10481&rv.1.length_seconds=255&rv.1.rating=&ad_logging_flag=1&rv.2.id=-crgQGdpZR0&fmt_url_map=35%7Chttp%3A%2F%2Fv23.lscache2.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906322%252C904531%252C900504%26algorithm%3Dthrottle-factor%26itag%3D35%26ipbits%3D8%26burst%3D40%26sver%3D3%26signature%3DD7C1DD335184DEE3B57A466838162ACAF1916798.8EE612ABC8B3EBA03EB70F31DC228381FB33A0FD%26expire%3D1297213200%26key%3Dyt1%26ip%3D90.0.0.0%26factor%3D1.25%26id%3Dba77f37def1ff4d2%2C34%7Chttp%3A%2F%2Fv5.lscache3.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906322%252C904531%252C900504%26algorithm%3Dthrottle-factor%26itag%3D34%26ipbits%3D8%26burst%3D40%26sver%3D3%26signature%3D6355EDBFAA2F8E60A0EBFB8430498C108ACE7A57.B8DDD44448AE0C128056D8FFD5148DDAC4B59961%26expire%3D1297213200%26key%3Dyt1%26ip%3D90.0.0.0%26factor%3D1.25%26id%3Dba77f37def1ff4d2%2C18%7Chttp%3A%2F%2Fv14.lscache1.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906322%252C904531%252C900504%26algorithm%3Dthrottle-factor%26itag%3D18%26ipbits%3D8%26burst%3D40%26sver%3D3%26signature%3DD3503924BD744B979B93D8F1C08577048AD607F6.3588CF89464F667FFF78B6E4C2E280D7AFA06E5F%26expire%3D1297213200%26key%3Dyt1%26ip%3D90.0.0.0%26factor%3D1.25%26id%3Dba77f37def1ff4d2%2C5%7Chttp%3A%2F%2Fv20.lscache7.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906322%252C904531%252C900504%26algorithm%3Dthrottle-factor%26itag%3D5%26ipbits%3D8%26burst%3D40%26sver%3D3%26signature%3D957630AC54CA96DF89E7371EF13ECC51C5F2B838.72E671423F5C71883646365ACAF439616C836371%26expire%3D1297213200%26key%3Dyt1%26ip%3D90.0.0.0%26factor%3D1.25%26id%3Dba77f37def1ff4d2&t=vjVQa1PpcFMgimx75UPssQP69FHX6a2B8b214lcezzg%3D&rv.6.id=cvChjHcABPA&rv.6.view_count=1215722&rv.3.author=AbbaVEVO&rv.4.id=p4QqMKe3rwY&instream=True&aftv=True&shortform=True&rv.4.author=AbbaVEVO&pprs=http%3A%2F%2Fs.ytimg.com%2Fyt%2Fswf%2FVevo-vflQlatuJ.swf&allow_embed=1&ad_host_tier=337242&vq=auto&fexp=906322%2C904531%2C900504&rv.7.title=Abba+-+Voulez-Vous&rv.0.length_seconds=231&rv.2.rating=&ad3_module=http%3A%2F%2Fs.ytimg.com%2Fyt%2Fswfbin%2Fad3-vflkPrvpO.swf&tpas_partner_id=40185&rv.1.id=dQsjAbZDx-4&gut_tag=%2F4061%2Fytpwatch%2Fmain_10481&rv.5.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DxFrGuyw1V8s&rv.3.id=tW3HN_pvbE4&rv.1.thumbnailUrl=http%3A%2F%2Fi1.ytimg.com%2Fvi%2FdQsjAbZDx-4%2Fdefault.jpg&rv.5.view_count=5799266&length_seconds=211&enablejsapi=1&rv.6.length_seconds=199&plid=AASbyc-l5g_xQxh9&fmt_stream_map=35%7Chttp%3A%2F%2Fv23.lscache2.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906322%252C904531%252C900504%26algorithm%3Dthrottle-factor%26itag%3D35%26ipbits%3D8%26burst%3D40%26sver%3D3%26signature%3DD7C1DD335184DEE3B57A466838162ACAF1916798.8EE612ABC8B3EBA03EB70F31DC228381FB33A0FD%26expire%3D1297213200%26key%3Dyt1%26ip%3D90.0.0.0%26factor%3D1.25%26id%3Dba77f37def1ff4d2%7C%7Ctc.v23.cache2.c.youtube.com%2C34%7Chttp%3A%2F%2Fv5.lscache3.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906322%252C904531%252C900504%26algorithm%3Dthrottle-factor%26itag%3D34%26ipbits%3D8%26burst%3D40%26sver%3D3%26signature%3D6355EDBFAA2F8E60A0EBFB8430498C108ACE7A57.B8DDD44448AE0C128056D8FFD5148DDAC4B59961%26expire%3D1297213200%26key%3Dyt1%26ip%3D90.0.0.0%26factor%3D1.25%26id%3Dba77f37def1ff4d2%7C%7Ctc.v5.cache3.c.youtube.com%2C18%7Chttp%3A%2F%2Fv14.lscache1.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906322%252C904531%252C900504%26algorithm%3Dthrottle-factor%26itag%3D18%26ipbits%3D8%26burst%3D40%26sver%3D3%26signature%3DD3503924BD744B979B93D8F1C08577048AD607F6.3588CF89464F667FFF78B6E4C2E280D7AFA06E5F%26expire%3D1297213200%26key%3Dyt1%26ip%3D90.0.0.0%26factor%3D1.25%26id%3Dba77f37def1ff4d2%7C%7Ctc.v14.cache1.c.youtube.com%2C5%7Chttp%3A%2F%2Fv20.lscache7.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906322%252C904531%252C900504%26algorithm%3Dthrottle-factor%26itag%3D5%26ipbits%3D8%26burst%3D40%26sver%3D3%26signature%3D957630AC54CA96DF89E7371EF13ECC51C5F2B838.72E671423F5C71883646365ACAF439616C836371%26expire%3D1297213200%26key%3Dyt1%26ip%3D90.0.0.0%26factor%3D1.25%26id%3Dba77f37def1ff4d2%7C%7Ctc.v20.cache7.c.youtube.com&tmi=1&afv=True&rv.5.rating=&ad_tag=http%3A%2F%2Fad-emea.doubleclick.net%2Fpfadx%2Fcom.ytpwatch.music%2Fmain_10481%3Bsz%3DWIDTHxHEIGHT%3Bmpvid%3DAASbyc-oS3dwx3eN%3B%21c%3D10481%3Bytexp%3D906322.904531.900504%3Bytps%3Ddefault%3Bklg%3Dcs%3Bkvid%3Dunfzfe8f9NI%3Bkpu%3DAbbaVEVO%3Bkr%3DF%3Bkt%3DK%3Bko%3Dp%3Bkpid%3D10481%3Bkga%3D-1%3Bytvt%3Dw%3Bafct%3Dsite_content%3Bkgg%3D-1%3Bkcr%3Dcz%3Bu%3Dunfzfe8f9NI%7C10481%3Bafv%3D1%3Bkhd%3D0%3Bdc_dedup%3D1%3Bshortform%3D1%3B&ad_video_pub_id=ca-pub-6219811747049371&rv.4.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3Dp4QqMKe3rwY&rv.1.author=AbbaVEVO&rv.3.thumbnailUrl=http%3A%2F%2Fi1.ytimg.com%2Fvi%2FtW3HN_pvbE4%2Fdefault.jpg&rv.4.title=Abba+-+Chiquitita&rv.5.thumbnailUrl=http%3A%2F%2Fi1.ytimg.com%2Fvi%2FxFrGuyw1V8s%2Fdefault.jpg&ast=site_content&rv.0.title=ABBA+-+Dancing+Queen%E3%80%90Live%E3%80%91&rv.6.title=Abba+-+SOS&standard=True&rv.3.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DtW3HN_pvbE4&rv.2.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3D-crgQGdpZR0&rv.7.thumbnailUrl=http%3A%2F%2Fi3.ytimg.com%2Fvi%2Fza05HBtGsgU%2Fdefault.jpg&rv.3.title=Abba+-+I+Do%2C+I+Do%2C+I+Do%2C+I+Do%2C+I+Do&rv.7.rating=&rv.7.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3Dza05HBtGsgU&rv.2.view_count=3623296&rv.4.length_seconds=326&rv.4.view_count=5759386&ad_eurl=http%3A%2F%2Fwww.youtube.com%2Fvideo%2Funfzfe8f9NI&pyv_in_related_cafe_experiment_id=&rv.1.view_count=1154431&dclk=True&rv.5.title=Abba+-+Dancing+Queen&rv.6.rating=&sk=siMoU3Vty3shEAcYZo5x5uV-YiMKzAgPC&rv.1.title=Abba+-+Fernando&video_id=unfzfe8f9NI&pprl=http%3A%2F%2Flink.vevo.com%2Fyt%2Foverlay&rv.3.length_seconds=197&rv.5.author=AbbaVEVO\"><param name=\"allowscriptaccess\" value=\"always\"><param name=\"allowfullscreen\" value=\"true\"><param name=\"bgcolor\" value=\"#000000\">\n\n\n\n <div class=\"yt-alert yt-alert-error yt-alert-player yt-rounded\">\n <img src=\"\/\/s.ytimg.com\/yt\/img\/pixel-vfl3z5WfW.gif\" class=\"icon master-sprite\" alt=\"Ikona vystrahy\">\n\n <div class=\"yt-alert-content\">\n K prehrani tohoto videa potrebujete prehravac Adobe Flash Player. <br> <a href=\"http:\/\/get.adobe.com\/flashplayer\/\">Stahnete si ho z webu spolecnosti Adobe.<\/a>\n\n <\/div>\n\n <\/div>\n<\/object>" : "<embed height=\"39" + "0\" width=\"64" + "0\" type=\"application\/x-shockwave-flash\" src=\"http:\/\/s.ytimg.com\/yt\/swfbin\/watch_as3-vflMkPRJq.swf\" id=\"movie_player\" flashvars=\"rv.2.thumbnailUrl=http%3A%2F%2Fi2.ytimg.com%2Fvi%2F-crgQGdpZR0%2Fdefault.jpg&rv.7.length_seconds=253&rv.0.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DbeR-QBYLAnI&ptk=vevo&enablecsi=1&rv.2.title=Abba+-+Take+A+Chance+On+Me&rv.4.rating=&rv.3.view_count=810088&mpvid=AASbyc-oS3dwx3eN&rv.4.thumbnailUrl=http%3A%2F%2Fi1.ytimg.com%2Fvi%2Fp4QqMKe3rwY%2Fdefault.jpg&rv.2.length_seconds=245&csi_page_type=wwad&keywords=Abba%2CPolar%2CPop&cr=CZ&rv.1.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DdQsjAbZDx-4&rv.6.thumbnailUrl=http%3A%2F%2Fi4.ytimg.com%2Fvi%2FcvChjHcABPA%2Fdefault.jpg&host_language=cs&rv.3.rating=&ad_slots=0&fmt_list=35%2F854x480%2F9%2F0%2F115%2C34%2F640x360%2F9%2F0%2F115%2C18%2F640x360%2F9%2F0%2F115%2C5%2F320x240%2F7%2F0%2F0&rv.7.id=za05HBtGsgU&interstitial=http%3A%2F%2Fs.ytimg.com%2Fyt%2Fswf%2Fvevo_preload-vfl9Lfx8C.swf&targeting_video_doc_id=&trueview=True&rv.0.rating=&watermark=http%3A%2F%2Fs.ytimg.com%2Fyt%2Fswf%2Fvevo_watermark-vflgJpVKl.swf&invideo=True&ad_preroll=1&rv.5.id=xFrGuyw1V8s&tk=ligPdxPjJts8bdhVzhVqxhtqpwKFSkOhyWsKCK4UDxCGXf7yg8k-zA%3D%3D&rv.0.view_count=13997&sffb=True&rv.0.id=beR-QBYLAnI&ad_channel_code_overlay=invideo_overlay_480x70_cat10%2Cafv_overlay%2Cytps_default%2Cytel_detailpage%2Cyt_mpvid_AASbyc-oS3dwx3eN%2Cyt_cid_10481%2Cytexp_906322.904531.900504&ad_channel_code_instream=afv_instream%2Cafv_instream_shortform%2Cafv_instream_shortform_Music%2Cytps_default%2Cytel_detailpage%2Cyt_mpvid_AASbyc-oS3dwx3eN%2Cyt_cid_10481%2Cytexp_906322.904531.900504&rv.7.view_count=879816&tpas_ad_type_id=1&rv.6.author=AbbaVEVO&cafe_experiment_id=41351032&timestamp=1297190981&rv.0.author=ShaniaLover68&rv.0.featured=1&rv.2.author=AbbaVEVO&rv.6.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DcvChjHcABPA&ad_host=ca-host-pub-4404692103537709&fmt_map=35%2F854x480%2F9%2F0%2F115%2C34%2F640x360%2F9%2F0%2F115%2C18%2F640x360%2F9%2F0%2F115%2C5%2F320x240%2F7%2F0%2F0&showpopout=1&mpu=True&leanback_module=http%3A%2F%2Fs.ytimg.com%2Fyt%2Fswfbin%2Fleanback_module-vfl971qQG.swf&tpas_video_id=SEAY87501010&hl=cs_CZ&ad_flags=0&endscreen_module=http%3A%2F%2Fs.ytimg.com%2Fyt%2Fswfbin%2Fendscreen-vfl3i0_8W.swf&rv.0.thumbnailUrl=http%3A%2F%2Fi3.ytimg.com%2Fvi%2FbeR-QBYLAnI%2Fdefault.jpg&rv.5.length_seconds=232&rv.7.author=AbbaVEVO&cid=10481&rv.1.length_seconds=255&rv.1.rating=&ad_logging_flag=1&rv.2.id=-crgQGdpZR0&fmt_url_map=35%7Chttp%3A%2F%2Fv23.lscache2.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906322%252C904531%252C900504%26algorithm%3Dthrottle-factor%26itag%3D35%26ipbits%3D8%26burst%3D40%26sver%3D3%26signature%3DD7C1DD335184DEE3B57A466838162ACAF1916798.8EE612ABC8B3EBA03EB70F31DC228381FB33A0FD%26expire%3D1297213200%26key%3Dyt1%26ip%3D90.0.0.0%26factor%3D1.25%26id%3Dba77f37def1ff4d2%2C34%7Chttp%3A%2F%2Fv5.lscache3.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906322%252C904531%252C900504%26algorithm%3Dthrottle-factor%26itag%3D34%26ipbits%3D8%26burst%3D40%26sver%3D3%26signature%3D6355EDBFAA2F8E60A0EBFB8430498C108ACE7A57.B8DDD44448AE0C128056D8FFD5148DDAC4B59961%26expire%3D1297213200%26key%3Dyt1%26ip%3D90.0.0.0%26factor%3D1.25%26id%3Dba77f37def1ff4d2%2C18%7Chttp%3A%2F%2Fv14.lscache1.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906322%252C904531%252C900504%26algorithm%3Dthrottle-factor%26itag%3D18%26ipbits%3D8%26burst%3D40%26sver%3D3%26signature%3DD3503924BD744B979B93D8F1C08577048AD607F6.3588CF89464F667FFF78B6E4C2E280D7AFA06E5F%26expire%3D1297213200%26key%3Dyt1%26ip%3D90.0.0.0%26factor%3D1.25%26id%3Dba77f37def1ff4d2%2C5%7Chttp%3A%2F%2Fv20.lscache7.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906322%252C904531%252C900504%26algorithm%3Dthrottle-factor%26itag%3D5%26ipbits%3D8%26burst%3D40%26sver%3D3%26signature%3D957630AC54CA96DF89E7371EF13ECC51C5F2B838.72E671423F5C71883646365ACAF439616C836371%26expire%3D1297213200%26key%3Dyt1%26ip%3D90.0.0.0%26factor%3D1.25%26id%3Dba77f37def1ff4d2&t=vjVQa1PpcFMgimx75UPssQP69FHX6a2B8b214lcezzg%3D&rv.6.id=cvChjHcABPA&rv.6.view_count=1215722&rv.3.author=AbbaVEVO&rv.4.id=p4QqMKe3rwY&instream=True&aftv=True&shortform=True&rv.4.author=AbbaVEVO&pprs=http%3A%2F%2Fs.ytimg.com%2Fyt%2Fswf%2FVevo-vflQlatuJ.swf&allow_embed=1&ad_host_tier=337242&vq=auto&fexp=906322%2C904531%2C900504&rv.7.title=Abba+-+Voulez-Vous&rv.0.length_seconds=231&rv.2.rating=&ad3_module=http%3A%2F%2Fs.ytimg.com%2Fyt%2Fswfbin%2Fad3-vflkPrvpO.swf&tpas_partner_id=40185&rv.1.id=dQsjAbZDx-4&gut_tag=%2F4061%2Fytpwatch%2Fmain_10481&rv.5.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DxFrGuyw1V8s&rv.3.id=tW3HN_pvbE4&rv.1.thumbnailUrl=http%3A%2F%2Fi1.ytimg.com%2Fvi%2FdQsjAbZDx-4%2Fdefault.jpg&rv.5.view_count=5799266&length_seconds=211&enablejsapi=1&rv.6.length_seconds=199&plid=AASbyc-l5g_xQxh9&fmt_stream_map=35%7Chttp%3A%2F%2Fv23.lscache2.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906322%252C904531%252C900504%26algorithm%3Dthrottle-factor%26itag%3D35%26ipbits%3D8%26burst%3D40%26sver%3D3%26signature%3DD7C1DD335184DEE3B57A466838162ACAF1916798.8EE612ABC8B3EBA03EB70F31DC228381FB33A0FD%26expire%3D1297213200%26key%3Dyt1%26ip%3D90.0.0.0%26factor%3D1.25%26id%3Dba77f37def1ff4d2%7C%7Ctc.v23.cache2.c.youtube.com%2C34%7Chttp%3A%2F%2Fv5.lscache3.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906322%252C904531%252C900504%26algorithm%3Dthrottle-factor%26itag%3D34%26ipbits%3D8%26burst%3D40%26sver%3D3%26signature%3D6355EDBFAA2F8E60A0EBFB8430498C108ACE7A57.B8DDD44448AE0C128056D8FFD5148DDAC4B59961%26expire%3D1297213200%26key%3Dyt1%26ip%3D90.0.0.0%26factor%3D1.25%26id%3Dba77f37def1ff4d2%7C%7Ctc.v5.cache3.c.youtube.com%2C18%7Chttp%3A%2F%2Fv14.lscache1.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906322%252C904531%252C900504%26algorithm%3Dthrottle-factor%26itag%3D18%26ipbits%3D8%26burst%3D40%26sver%3D3%26signature%3DD3503924BD744B979B93D8F1C08577048AD607F6.3588CF89464F667FFF78B6E4C2E280D7AFA06E5F%26expire%3D1297213200%26key%3Dyt1%26ip%3D90.0.0.0%26factor%3D1.25%26id%3Dba77f37def1ff4d2%7C%7Ctc.v14.cache1.c.youtube.com%2C5%7Chttp%3A%2F%2Fv20.lscache7.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906322%252C904531%252C900504%26algorithm%3Dthrottle-factor%26itag%3D5%26ipbits%3D8%26burst%3D40%26sver%3D3%26signature%3D957630AC54CA96DF89E7371EF13ECC51C5F2B838.72E671423F5C71883646365ACAF439616C836371%26expire%3D1297213200%26key%3Dyt1%26ip%3D90.0.0.0%26factor%3D1.25%26id%3Dba77f37def1ff4d2%7C%7Ctc.v20.cache7.c.youtube.com&tmi=1&afv=True&rv.5.rating=&ad_tag=http%3A%2F%2Fad-emea.doubleclick.net%2Fpfadx%2Fcom.ytpwatch.music%2Fmain_10481%3Bsz%3DWIDTHxHEIGHT%3Bmpvid%3DAASbyc-oS3dwx3eN%3B%21c%3D10481%3Bytexp%3D906322.904531.900504%3Bytps%3Ddefault%3Bklg%3Dcs%3Bkvid%3Dunfzfe8f9NI%3Bkpu%3DAbbaVEVO%3Bkr%3DF%3Bkt%3DK%3Bko%3Dp%3Bkpid%3D10481%3Bkga%3D-1%3Bytvt%3Dw%3Bafct%3Dsite_content%3Bkgg%3D-1%3Bkcr%3Dcz%3Bu%3Dunfzfe8f9NI%7C10481%3Bafv%3D1%3Bkhd%3D0%3Bdc_dedup%3D1%3Bshortform%3D1%3B&ad_video_pub_id=ca-pub-6219811747049371&rv.4.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3Dp4QqMKe3rwY&rv.1.author=AbbaVEVO&rv.3.thumbnailUrl=http%3A%2F%2Fi1.ytimg.com%2Fvi%2FtW3HN_pvbE4%2Fdefault.jpg&rv.4.title=Abba+-+Chiquitita&rv.5.thumbnailUrl=http%3A%2F%2Fi1.ytimg.com%2Fvi%2FxFrGuyw1V8s%2Fdefault.jpg&ast=site_content&rv.0.title=ABBA+-+Dancing+Queen%E3%80%90Live%E3%80%91&rv.6.title=Abba+-+SOS&standard=True&rv.3.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DtW3HN_pvbE4&rv.2.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3D-crgQGdpZR0&rv.7.thumbnailUrl=http%3A%2F%2Fi3.ytimg.com%2Fvi%2Fza05HBtGsgU%2Fdefault.jpg&rv.3.title=Abba+-+I+Do%2C+I+Do%2C+I+Do%2C+I+Do%2C+I+Do&rv.7.rating=&rv.7.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3Dza05HBtGsgU&rv.2.view_count=3623296&rv.4.length_seconds=326&rv.4.view_count=5759386&ad_eurl=http%3A%2F%2Fwww.youtube.com%2Fvideo%2Funfzfe8f9NI&pyv_in_related_cafe_experiment_id=&rv.1.view_count=1154431&dclk=True&rv.5.title=Abba+-+Dancing+Queen&rv.6.rating=&sk=siMoU3Vty3shEAcYZo5x5uV-YiMKzAgPC&rv.1.title=Abba+-+Fernando&video_id=unfzfe8f9NI&pprl=http%3A%2F%2Flink.vevo.com%2Fyt%2Foverlay&rv.3.length_seconds=197&rv.5.author=AbbaVEVO\" allowscriptaccess=\"always\" allowfullscreen=\"true\" bgcolor=\"#000000\" \/><noembed>\n\n\n\n <div class=\"yt-alert yt-alert-error yt-alert-player yt-rounded\">\n <img src=\"\/\/s.ytimg.com\/yt\/img\/pixel-vfl3z5WfW.gif\" class=\"icon master-sprite\" alt=\"Ikona vystrahy\">\n\n <div class=\"yt-alert-content\">\n K prehrani tohoto videa potrebujete prehravac Adobe Flash Player. <br> <a href=\"http:\/\/get.adobe.com\/flashplayer\/\">Stahnete si ho z webu spolecnosti Adobe.<\/a>\n\n <\/div>\n\n <\/div>\n<\/noembed>";
    document.write(swfHTML);
    })();
    </script>

    </div>
    <!-- begin watch-video-extra -->
    <div id="watch-video-extra">
    <div id="watch-branded-actions">

    <map name='watch-branding-large-banner-image-map'><area shape='rect' coords='113,0,732,70'href='http://vevo.ly/hJY226' /></map>
    <img usemap="#watch-branding-large-banner-image-map" src="http://i2.ytimg.com/u/a_4DcdTB9QfK0LY9-7qWuQ/large_banner_30.jpg?v=4d51686e" onmousedown="yt.net.ajax.sendRequest('/gen_204?a=image_map_down&feature=vevo', {method: 'GET'});yt.analytics.trackEvent('ChannelPage', '', 'vevo')" height=70 width=854 class="marquee-wide">

    <map name='watch-branding-small-banner-image-map'><area shape='rect' coords='0,0,640,70'href='http://vevo.ly/hJY226' /></map>
    <img usemap="#watch-branding-small-banner-image-map" src="http://i2.ytimg.com/u/a_4DcdTB9QfK0LY9-7qWuQ/small_banner_30.jpg?v=4d516877" onmousedown="yt.net.ajax.sendRequest('/gen_204?a=image_map_down&feature=vevo', {method: 'GET'});yt.analytics.trackEvent('ChannelPage', '', 'vevo')" height=70 width=640 class="marquee-normal">

    </div>
    </div>
    <!-- end watch-video-extra -->
    </div>
    </div>
    <!-- begin watch-main-container -->
    <div id="watch-main-container">
    <div id="watch-main">
    <div id="watch-panel">

    <div id="flash10-promo-div" style="display: none;" class="yt-alert yt-alert-warn yt-rounded">
    <img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" class="icon master-sprite" alt="Ikona vystrahy">

    <div class="yt-alert-content">
    Lepsiho vykonu pri prehravani docilite prechodem na prehravac Flash Player 10. <a href="http://www.adobe.com/go/getflashplayer/" onmousedown="urchinTracker('/Events/VideoWatch/GetFlashUpgrade');">Prejdete nyni na vyssi verzi</a> nebo <a href="http://help.youtube.com/support/youtube/bin/answer.py?answer=95402">ziskejte dalsi informace</a>.

    </div>

    <button type="button" onclick="_hidediv(this.parentNode);" class="close master-sprite">
    zavrit
    </button>
    </div>

    <div id="watch-actions">
    <div id="watch-actions-right">
    <span class="watch-view-count">
    <strong>5 143 473</strong>
    </span>
    <button title="Zobrazit statistiky videa" type="button" id="watch-insight-button" onclick=";return false;" class="yt-uix-tooltip yt-uix-tooltip-reverse master-sprite yt-uix-button yt-uix-tooltip" data-button-action="yt.www.watch.watch5.stats" role="button" aria-pressed="false"><img class="yt-uix-button-icon-watch-insight" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> </button>

    </div>
    <span class="yt-uix-button-group"><button title="Toto se mi libi" type="button" class="master-sprite start yt-uix-tooltip-reverse yt-uix-button yt-uix-tooltip" onclick=";return false;" id="watch-like" data-button-action="yt.www.watch.watch5.like" role="button" aria-pressed="false"><img class="yt-uix-button-icon-watch-like" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content">Libi se</span></button><button title="Toto se mi nelibi" type="button" class="master-sprite end yt-uix-tooltip-reverse yt-uix-button yt-uix-tooltip" onclick=";return false;" id="watch-unlike" data-button-action="yt.www.watch.watch5.unlike" role="button" aria-pressed="false"><img class="yt-uix-button-icon-watch-unlike" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> </button></span> <span dir="ltr" class="yt-uix-button-group addto-container show-label watch" data-video-ids="unfzfe8f9NI" data-feature="watch"><button type="button" class="master-sprite start yt-uix-tooltip-reverse yt-uix-button yt-uix-tooltip" onclick=";return false;" title="Pridat do fronty" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-tooltip-masked yt-uix-tooltip-reverse yt-uix-button yt-uix-tooltip" onclick=";return false;" title="Pridat do oblibenych nebo do seznamu videi" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span>
    <button title="Sdilet toto video" type="button" class="yt-uix-tooltip-reverse yt-uix-button yt-uix-tooltip" onclick=";return false;" id="watch-share" data-button-action="yt.www.watch.watch5.share" role="button" aria-pressed="false"><span class="yt-uix-button-content">Sdilet</span></button>
    <button title="Ziskat kod pro vlozeni videa" type="button" class="yt-uix-tooltip-reverse yt-uix-button yt-uix-tooltip" onclick=";return false;" id="watch-embed" data-button-action="yt.www.watch.watch5.embed" role="button" aria-pressed="false"><span class="yt-uix-button-content">Vlozit</span></button>
    <button title="Nahlasit jako nevhodne" type="button" class="master-sprite yt-uix-tooltip-reverse yt-uix-button yt-uix-tooltip" onclick=";return false;" id="watch-flag" data-button-action="yt.www.watch.watch5.flag" role="button" aria-pressed="false"><img class="yt-uix-button-icon-watch-flag" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> </button>

    <div id="watch-actions-share" class="hid">
    <div class="watch-actions-share">
    <div class="watch-actions-share-head">
    <img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" class="watch-actions-share-link-icon">
    <input class="watch-actions-share-input" type="text">
    <div class="watch-actions-share-options" onclick="yt.www.watch.watch5.updateShareURL();">
    <label>
    <input class="watch-actions-share-short" type="checkbox">
    Kratka adresa URL
    </label>
    </div>
    </div>
    <button type="button" class="watch-share-button yt-uix-button" onclick="yt.window.popup(&#39;/share_inline?v=unfzfe8f9NI&#39;, {height:350, width:450, scrollbars:true});;return false;" role="button" aria-pressed="false"><img class="yt-uix-button-icon-watch-share icn_share_promoted_email" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content">E-mail</span></button>
    <button type="button" class="watch-share-button yt-uix-button" onclick="yt.tracking.share(&#39;MYSPACE&#39;, &#39;unfzfe8f9NI&#39;, &#39;cs_CZ&#39;);yt.window.popup(&#39;http:\/\/www.myspace.com\/Modules\/PostTo\/Pages\/?t=Abba%20-%20Mamma%20Mia&amp;u=http%3A\/\/www.youtube.com\/watch%3Fv%3Dunfzfe8f9NI%26feature%3Dshare&amp;l=1&#39;, {height:650, width:1024, scrollbars:true});;return false;" role="button" aria-pressed="false"><img class="yt-uix-button-icon-watch-share icn_share_promoted_myspace" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content">Myspace</span></button>
    <button type="button" class="watch-share-button yt-uix-button" onclick="yt.tracking.share(&#39;BLOGGER&#39;, &#39;unfzfe8f9NI&#39;, &#39;cs_CZ&#39;);yt.window.popup(&#39;http:\/\/www.blogger.com\/blog-this.g?n=Abba%20-%20Mamma%20Mia&amp;source=youtube&amp;b=%3Ciframe%20width%3D%22425%22%20height%3D%22344%22%20src%3D%22http%3A\/\/www.youtube.com\/embed\/unfzfe8f9NI%3Ffs%3D1%22%20frameborder%3D%220%22%20allowfullscreen%3E%3C\/iframe%3E&amp;eurl=http%3A\/\/i2.ytimg.com\/vi\/unfzfe8f9NI\/hqdefault.jpg&#39;, {height:468, width:768, scrollbars:true});;return false;" role="button" aria-pressed="false"><img class="yt-uix-button-icon-watch-share icn_share_promoted_blogger" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content">Blogger</span></button>
    <button type="button" class="watch-share-button yt-uix-button" onclick="yt.tracking.share(&#39;DIGG&#39;, &#39;unfzfe8f9NI&#39;, &#39;cs_CZ&#39;);yt.window.popup(&#39;http:\/\/digg.com\/submit?phase=2&amp;url=http%3A\/\/www.youtube.com\/watch%3Fv%3Dunfzfe8f9NI%26feature%3Dshare&amp;title=Abba%20-%20Mamma%20Mia&amp;bodytext=Music%20video%20by%20Abba%20performing%20Mamma%20Mia.%20%28C%29%201975%20Polar%20Music%20International%20AB&amp;topic=videos_music&#39;, {height:650, width:1024, scrollbars:true});;return false;" role="button" aria-pressed="false"><img class="yt-uix-button-icon-watch-share icn_share_promoted_digg" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content">Digg</span></button>
    <button type="button" class="watch-share-button yt-uix-button" onclick="yt.tracking.share(&#39;BEBO&#39;, &#39;unfzfe8f9NI&#39;, &#39;cs_CZ&#39;);yt.window.popup(&#39;http:\/\/www.bebo.com\/c\/share?Url=http%3A\/\/www.youtube.com\/watch%3Fv%3Dunfzfe8f9NI%26feature%3Dshare&amp;Title=Abba%20-%20Mamma%20Mia&amp;TUUID=c583051f-6b2d-41ec-8dd0-a3a0ee1656c1&amp;MID=8348657161&#39;, {height:436, width:626, scrollbars:true});;return false;" role="button" aria-pressed="false"><img class="yt-uix-button-icon-watch-share icn_share_promoted_bebo" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content">Bebo</span></button>
    <button type="button" class="watch-share-button yt-uix-button" onclick="yt.tracking.share(&#39;LIVE SPACES&#39;, &#39;unfzfe8f9NI&#39;, &#39;cs_CZ&#39;);yt.window.popup(&#39;http:\/\/spaces.live.com\/BlogIt.aspx?Title=YouTube - Abba%20-%20Mamma%20Mia&amp;SourceURL=http%3A\/\/www.youtube.com\/watch%3Fv%3Dunfzfe8f9NI%26feature%3Dshare&#39;, {height:650, width:1024, scrollbars:true});;return false;" role="button" aria-pressed="false"><img class="yt-uix-button-icon-watch-share icn_share_promoted_livespaces" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content">Live Spaces</span></button>
    <button type="button" class="watch-share-button yt-uix-button" onclick="yt.tracking.share(&#39;ORKUT&#39;, &#39;unfzfe8f9NI&#39;, &#39;cs_CZ&#39;);yt.window.popup(&#39;http:\/\/www.orkut.com\/FavoriteVideos.aspx?u=http%3A\/\/www.youtube.com\/watch%3Fv%3Dunfzfe8f9NI%26feature%3Dshare&#39;, {height:650, width:1024, scrollbars:true});;return false;" role="button" aria-pressed="false"><img class="yt-uix-button-icon-watch-share icn_share_promoted_orkut" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content">orkut</span></button>
    <button type="button" class="watch-share-button yt-uix-button" onclick="yt.tracking.share(&#39;DELICIOUS&#39;, &#39;unfzfe8f9NI&#39;, &#39;cs_CZ&#39;);yt.window.popup(&#39;http:\/\/del.icio.us\/post?noui&amp;v=4&amp;jump=close&amp;url=http%3A\/\/www.youtube.com\/watch%3Fv%3Dunfzfe8f9NI%26feature%3Dshare&amp;title=Abba%20-%20Mamma%20Mia&amp;partner=youtube&#39;, {height:650, width:1024, scrollbars:true});;return false;" role="button" aria-pressed="false"><img class="yt-uix-button-icon-watch-share icn_share_promoted_delicious" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content">del.icio.us</span></button>
    <button type="button" class="watch-share-button yt-uix-button" onclick="yt.tracking.share(&#39;TUMBLR&#39;, &#39;unfzfe8f9NI&#39;, &#39;cs_CZ&#39;);yt.window.popup(&#39;http:\/\/www.tumblr.com\/share?v=3&amp;u=http%3A\/\/www.youtube.com\/watch%3Fv%3Dunfzfe8f9NI%26feature%3Dshare&#39;, {height:650, width:1024, scrollbars:true});;return false;" role="button" aria-pressed="false"><img class="yt-uix-button-icon-watch-share icn_share_promoted_tumblr" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content">tumblr.</span></button>
    </div>
    </div>

    <div class="clear"></div>

    </div>
    <div id="watch-actions-area-container" class="collapsed">
    <div id="watch-actions-area" class="yt-rounded">
    Nacitani...
    </div>
    </div>
    <div id="watch-actions-error" class="hid">

    <div class="yt-alert yt-alert-error yt-alert-small yt-alert-naked yt-rounded">
    <img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" class="icon master-sprite" alt="Ikona vystrahy">

    <div class="yt-alert-content">
    Tato funkce neni momentalne k dispozici. Zkuste to prosim znovu pozdeji.

    </div>

    </div>

    </div>
    <div id="watch-actions-close" class="hid">
    <div class="close"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" class="master-sprite close-button" onclick="yt.www.watch.watch5.hide();"/></div>
    </div>
    <div id="watch-actions-logged-out" class="hid">
    <strong><a href="https://www.google.com/accounts/ServiceLogin?uilel=3&service=youtube&passive=true&continue=http%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26nomobiletemp%3D1%26hl%3Dcs_CZ%26next%3Dhttp%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253Dunfzfe8f9NI&hl=cs_CZ&ltmpl=sso">Prihlaste se</a> nebo se <a href="https://www.google.com/accounts/LogoutWarning?continue=http%3A%2F%2Fwww.youtube.com%2Fcreate_account%3Fnext%3Dhttp%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253Dunfzfe8f9NI&ltmpl=sso&service=youtube&hl=cs_CZ">zaregistrujte</a>.
    </strong>

    </div>
    <div id="watch-info" class="yt-rounded">

    <div id="watch-description" class="watch-expander yt-uix-expander yt-uix-expander-animated yt-uix-expander-collapsed" data-expander-action="yt.www.watch.watch5.handleToggleDescription">

    <div id="watch-description-rounded-top" class="watch-expander-head yt-uix-expander-head yt-rounded">
    <button class="yt-uix-expander-arrow master-sprite" onclick="return false;"></button>
    <div class="watch-expander-head-content">

    <div class="watch-info-description">
    <div class="watch-info-description-head">

    <a class="watch-description-username" href="/user/AbbaVEVO" onclick="yt.events.stopPropagation(event);"><strong>AbbaVEVO</strong></a>

    <span class="watch-description-separator">|</span>
    <span id="eow-date-short" class="watch-video-date" >
    8. rijen 2009
    </span>

    <span class="watch-description-separator">|</span>
    <span class="watch-likes-dislikes">
    Libi se: <span class="likes">4 810</span>, nelibi se: <span class="dislikes">113</span>
    </span>

    </div>

    <p id="eow-description-short" >Music video by Abba performing Mamma Mia. (C) 1975 Polar Music International AB</p>

    </div>

    </div>
    </div>
    <div class="watch-expander-body yt-uix-expander-body">
    <div id="watch-description-body">

    <div class="watch-info-description">
    <div class="watch-info-description-head">

    <a class="watch-description-username" href="/user/AbbaVEVO" onclick="yt.events.stopPropagation(event);"><strong>AbbaVEVO</strong></a>

    <span class="watch-description-separator">|</span>
    <span id="eow-date" class="watch-video-date" >
    8. rijen 2009
    </span>

    <span class="watch-description-separator">|</span>
    <span class="watch-likes-dislikes">
    Libi se: <span class="likes">4 810</span>, nelibi se: <span class="dislikes">113</span>
    </span>

    </div>

    <p id="eow-description" >Music video by Abba performing Mamma Mia. (C) 1975 Polar Music International AB</p>

    <div id="watch-description-extras">
    <h4>Kategorie:</h4>
    <p id="eow-category"><a href="/videos?c=10">Hudba</a></p>

    <h4>Znacky:</h4>
    <ul id="eow-tags" class="watch-info-tag-list">
    <li><a href="/results?search_query=Abba&amp;search=tag">Abba</a></li>
    <li><a href="/results?search_query=Polar&amp;search=tag">Polar</a></li>
    <li><a href="/results?search_query=Pop&amp;search=tag">Pop</a></li>
    </ul>

    <br>

    </div>

    </div>

    </div>
    </div>

    <div class="watch-extra-info">

    <div>
    <img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" class="master-sprite music-note" />
    <span class="watch-extra-info-left">
    <a href="/artist?a=GxdCwVVULXfF2jImPPHDy55m7vSAs7Gw&amp;feature=watch_metadata"><strong>ABBA</strong></a> - Mamma Mia

    </span>
    <div class="clear"></div>
    <div class="clear"></div>
    </div>

    </div>

    </div>

    <div class="clearR"></div>

    </div>
    <div id="watch-discussion">

    <div id="comments-view"
    data-type="highlights"
    data-owner-viewing=""
    data-disallow-ratings="False">
    <div id="watch-comment-share-area" class="watch-comment-share-area yt-rounded hid">
    <div class="close"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" class="master-sprite close-button" onclick="yt.www.comments.watch5.cancelShare(this);return false;"/></div>
    <div class="watch-comment-share-content">
    <div>Odkaz na tento komentar:</div>
    <div>
    <input type="text" class="watch-actions-share-input" />
    </div>
    <div>
    <span>Sdilet:</span>
    <img alt="" title="Facebook" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" class="icon-watch-comment-share icn_share_promoted_facebook" action="yt.window.popup(&#39;http:\/\/www.facebook.com\/sharer.php?u=http%3A\/\/www.youtube.com\/comment%3Flc%3D_COMMENT_ID_&#39;, {height:440, width:620, scrollbars:true});" />
    <img alt="" title="Twitter" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" class="icon-watch-comment-share icn_share_promoted_twitter" action="yt.window.popup(&#39;http:\/\/twitter.com\/share?url=http%3A\/\/www.youtube.com\/comment%3Flc%3D_COMMENT_ID_&amp;text=Check%20out%20this%20comment%20%22_COMMENT_TEXT_%22&amp;via=youtube&#39;, {height:650, width:1024, scrollbars:true});" />
    <img alt="" title="Myspace" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" class="icon-watch-comment-share icn_share_promoted_myspace" action="yt.window.popup(&#39;http:\/\/www.myspace.com\/Modules\/PostTo\/Pages\/?u=http%3A\/\/www.youtube.com\/comment%3Flc%3D_COMMENT_ID_&amp;l=1&#39;, {height:650, width:1024, scrollbars:true});" />
    </div>
    </div>
    </div>

    <div class="comments-section">
    <h4>Nejlepe hodnocene komentare</h4>
    <ul class="comment-list">
    <li data-author-viewing=""
    data-id="JTtznoDtykN1aCAkuKcf8WHoBwjlmqkamdyuSBmMLdc"
    data-score="62"
    data-author="lollipopyumyum"
    data-pending="0"
    data-blocked=""
    data-flagged="False"
    data-removed="False"
    data-tag="R"
    class="comment">
    <div class="content">

    <div class="comment-text" dir="ltr">
    <p>Good old days when boobs and teeth weren&#39;t obsessed over. These were times when the people and voices were real and not injected and autotuned.</p>

    </div>

    <div class="metadata-inline">
    <a class="author" href="/user/lollipopyumyum" title="lollipopyumyum">lollipopyumyum</a>
    <span class="time">pred 1 tydnem</span>
    <span class="comments-rating-positive">
    62
    <img class="master-sprite comments-rating-thumbs-up" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif">
    </span>

    </div>
    </div>
    <div class="metadata">
    <a class="author" href="/user/lollipopyumyum" title="lollipopyumyum">lollipopyumyum</a>
    <span class="time">pred 1 tydnem</span>
    <span class="comments-rating-positive">
    62
    <img class="master-sprite comments-rating-thumbs-up" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif">
    </span>

    </div>
    </li>

    <li data-author-viewing=""
    data-id="JTtznoDtykPVN7NsvYijQZV8znwEmbaRkLBrFr3BzTo"
    data-score="57"
    data-author="ILHOVIDEO2"
    data-pending="0"
    data-blocked=""
    data-flagged="False"
    data-removed="False"
    data-tag="R"
    class="comment">
    <div class="content">

    <div class="comment-text" dir="ltr">
    <p>This is the real music !</p>

    </div>

    <div class="metadata-inline">
    <a class="author" href="/user/ILHOVIDEO2" title="ILHOVIDEO2">ILHOVIDEO2</a>
    <span class="time">pred 2 tydny</span>
    <span class="comments-rating-positive">
    57
    <img class="master-sprite comments-rating-thumbs-up" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif">
    </span>

    </div>
    </div>
    <div class="metadata">
    <a class="author" href="/user/ILHOVIDEO2" title="ILHOVIDEO2">ILHOVIDEO2</a>
    <span class="time">pred 2 tydny</span>
    <span class="comments-rating-positive">
    57
    <img class="master-sprite comments-rating-thumbs-up" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif">
    </span>

    </div>
    </li>

    </ul>
    </div>

    <div class="comments-section">
    <a class="comments-section-see-all" href="/video_response_view_all?v=unfzfe8f9NI">zobrazit vse</a>
    <h4>Videoodpovedi</h4>
    <ul class="video-list">
    <li class="video-list-item "><a href="/watch?v=VZcEouAXai0&amp;feature=watch_response" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i3.ytimg.com/vi/VZcEouAXai0/default.jpg" ></span></span><span class="video-time">2:13</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="VZcEouAXai0" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Laetitia chante &quot;Mamamia&quot; et &quot;Roxie">Laetitia chante &quot;Mamamia&quot; et &quot;Roxie</span><span class="stat">autor: titelaetitia27</span><span class="stat view-count">Pocet zhlednuti: 439
    </span></a></li>

    <li class="video-list-item "><a href="/watch?v=0Exe1J6TKU8&amp;feature=watch_response" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i1.ytimg.com/vi/0Exe1J6TKU8/default.jpg" ></span></span><span class="video-time">5:26</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="0Exe1J6TKU8" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Take a chance on me (extended version).wmv">Take a chance on me (extended version).wmv</span><span class="stat">autor: punchingpillow</span><span class="stat view-count">Pocet zhlednuti: 2 251
    </span></a></li>

    </ul>
    </div>

    <div class="comments-section" >
    <a class="comments-section-see-all" href="/comment_servlet?all_comments=1&amp;v=unfzfe8f9NI">zobrazit vse</a>
    <h4>Vsechny komentare (1 499)</h4>
    <div id="comments-post">
    <form id="comments-post-form"
    class="input-collapsed">
    <textarea class="comments-textarea"
    onfocus="_addclass(_gel('comments-post-form'), 'input-focused');"
    onblur="_removeclass(_gel('comments-post-form'), 'input-focused');">
    Odpovedet na toto video...
    </textarea>

    <div id="comments-post-form-alert" class="yt-alert yt-alert-warn yt-rounded">
    <img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" class="icon master-sprite" alt="Ikona vystrahy">

    <div id="comments-post-form-alert-text" class="yt-alert-content">
    Pokud chcete pridat komentar, <a href="https://www.google.com/accounts/ServiceLogin?uilel=3&amp;service=youtube&amp;passive=true&amp;continue=http%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26nomobiletemp%3D1%26hl%3Den_US%26next%3Dhttp%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253Dunfzfe8f9NI&amp;hl=en_US&amp;ltmpl=sso">prihlaste se</a>nebo se <a href="https://www.google.com/accounts/LogoutWarning?continue=http%3A%2F%2Fwww.youtube.com%2Fcreate_account%3Fnext%3Dhttp%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253Dunfzfe8f9NI&amp;ltmpl=sso&amp;service=youtube&amp;hl=cs_CZ">zaregistrujte</a>.

    </div>

    </div>

    <div class="clearR"></div>
    </form>
    <a id="watch-comments-sigin" href="https://www.google.com/accounts/ServiceLogin?uilel=3&amp;service=youtube&amp;passive=true&amp;continue=http%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26nomobiletemp%3D1%26hl%3Den_US%26next%3Dhttp%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253Dunfzfe8f9NI&amp;hl=en_US&amp;ltmpl=sso" style="display: none"></a>
    </div>

    <ul class="comment-list" >
    <li data-author-viewing=""
    data-id="JTtznoDtykNMtX-6uTj4BBXm_sVRx8eDYMUeUNgxfrE"
    data-score="0"
    data-author="DevilJosh4ever"
    data-pending="0"
    data-blocked=""
    data-flagged="False"
    data-removed="False"
    data-tag="N"
    class="comment">
    <div class="content">

    <div class="comment-text" dir="ltr">
    <p>Is it me or does the one guy in the platform shoes look like Dana Carvey?</p>

    </div>

    <div class="metadata-inline">
    <a class="author" href="/user/DevilJosh4ever" title="DevilJosh4ever">DevilJosh4ever</a>
    <span class="time">pred 4 hodinami</span>

    </div>
    </div>
    <div class="metadata">
    <a class="author" href="/user/DevilJosh4ever" title="DevilJosh4ever">DevilJosh4ever</a>
    <span class="time">pred 4 hodinami</span>

    </div>
    </li>

    <li data-author-viewing=""
    data-id="JTtznoDtykPYPgwvYzXVN9ID0BOTkkrRVfpGlKPbpto"
    data-score="3"
    data-author="redstar127"
    data-pending="0"
    data-blocked=""
    data-flagged="False"
    data-removed="False"
    data-tag="N"
    class="comment">
    <div class="content">

    <div class="comment-text" dir="ltr">
    <p>ABBa is my preffered drug, it just puts me in such a good mood!</p>

    </div>

    <div class="metadata-inline">
    <a class="author" href="/user/redstar127" title="redstar127">redstar127</a>
    <span class="time">pred 19 hodinami</span>
    <span class="comments-rating-positive">
    3
    <img class="master-sprite comments-rating-thumbs-up" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif">
    </span>

    </div>
    </div>
    <div class="metadata">
    <a class="author" href="/user/redstar127" title="redstar127">redstar127</a>
    <span class="time">pred 19 hodinami</span>
    <span class="comments-rating-positive">
    3
    <img class="master-sprite comments-rating-thumbs-up" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif">
    </span>

    </div>
    </li>

    <li data-author-viewing=""
    data-id="JTtznoDtykMHC5qaky2yyMBHeotRFUkbZONsls99B3Q"
    data-score="1"
    data-author="gryffin524"
    data-pending="0"
    data-blocked=""
    data-flagged="False"
    data-removed="False"
    data-tag="N"
    class="comment">
    <div class="content">

    <div class="comment-text" dir="ltr">
    <p>so much better looking natural like old days. today everything looks so plastic.</p>

    </div>

    <div class="metadata-inline">
    <a class="author" href="/user/gryffin524" title="gryffin524">gryffin524</a>
    <span class="time">pred 19 hodinami</span>

    </div>
    </div>
    <div class="metadata">
    <a class="author" href="/user/gryffin524" title="gryffin524">gryffin524</a>
    <span class="time">pred 19 hodinami</span>

    </div>
    </li>

    <li data-author-viewing=""
    data-id="JTtznoDtykMe_NPfQKC_68vKtuLL4VpZTBzd8Q2xgwY"
    data-score="0"
    data-author="RazorN500"
    data-pending="0"
    data-blocked=""
    data-flagged="False"
    data-removed="False"
    data-tag="N"
    class="comment">
    <div class="content">

    <div class="comment-text" dir="ltr">
    <p><a class="watch-comment-atlink" href="/comment_search?username=lusitanus">@Lusitanus</a> So? Drugs are awesome and so is this band.</p>

    </div>

    <div class="metadata-inline">
    <a class="author" href="/user/RazorN500" title="RazorN500">RazorN500</a>
    <span class="time">pred 1 dnem</span>

    </div>
    </div>
    <div class="metadata">
    <a class="author" href="/user/RazorN500" title="RazorN500">RazorN500</a>
    <span class="time">pred 1 dnem</span>

    </div>
    </li>

    <li data-author-viewing=""
    data-id="JTtznoDtykP1TOKqs1jLTtRDVgrFKGDD0MhoaOODKNg"
    data-score="0"
    data-author="Lusitanus"
    data-pending="0"
    data-blocked=""
    data-flagged="False"
    data-removed="False"
    data-tag="N"
    class="comment">
    <div class="content">

    <div class="comment-text" dir="ltr">
    <p><a class="watch-comment-atlink" href="/comment_search?username=lollipopyumyum">@lollipopyumyum</a> but it was the time of drugs...</p>

    </div>

    <div class="metadata-inline">
    <a class="author" href="/user/Lusitanus" title="Lusitanus">Lusitanus</a>
    <span class="time">pred 1 dnem</span>

    </div>
    </div>
    <div class="metadata">
    <a class="author" href="/user/Lusitanus" title="Lusitanus">Lusitanus</a>
    <span class="time">pred 1 dnem</span>

    </div>
    </li>

    <li data-author-viewing=""
    data-id="JTtznoDtykPFOYFf-FMWaCOqII07h7b-2aMG3lphFDY"
    data-score="0"
    data-author="RexenKriege"
    data-pending="0"
    data-blocked=""
    data-flagged="False"
    data-removed="False"
    data-tag="N"
    class="comment">
    <div class="content">

    <div class="comment-text" dir="ltr">
    <p>Kiss meets Puff the magic dragon.</p>

    </div>

    <div class="metadata-inline">
    <a class="author" href="/user/RexenKriege" title="RexenKriege">RexenKriege</a>
    <span class="time">pred 1 dnem</span>

    </div>
    </div>
    <div class="metadata">
    <a class="author" href="/user/RexenKriege" title="RexenKriege">RexenKriege</a>
    <span class="time">pred 1 dnem</span>

    </div>
    </li>

    <li data-author-viewing=""
    data-id="JTtznoDtykPm9vqaiVFaicjzDYTaJSO-ogSnMWxjjgo"
    data-score="0"
    data-author="Bluedeanie"
    data-pending="0"
    data-blocked=""
    data-flagged="False"
    data-removed="False"
    data-tag="N"
    class="comment">
    <div class="content">

    <div class="comment-text" dir="ltr">
    <p><a class="watch-comment-atlink" href="/comment_search?username=lollipopyumyum">@lollipopyumyum</a> Uh, no, I&#39;m pretty sure it&#39;s a good thing that we started caring about teeth.</p>

    </div>

    <div class="metadata-inline">
    <a class="author" href="/user/Bluedeanie" title="Bluedeanie">Bluedeanie</a>
    <span class="time">pred 1 dnem</span>

    </div>
    </div>
    <div class="metadata">
    <a class="author" href="/user/Bluedeanie" title="Bluedeanie">Bluedeanie</a>
    <span class="time">pred 1 dnem</span>

    </div>
    </li>

    <li data-author-viewing=""
    data-id="JTtznoDtykNrScVuykvlz25wLNC-D9iqLu0X2Cqyx9s"
    data-score="2"
    data-author="Obey414"
    data-pending="0"
    data-blocked=""
    data-flagged="False"
    data-removed="False"
    data-tag="N"
    class="comment">
    <div class="content">

    <div class="comment-text" dir="ltr">
    <p>just one look! LOL good ass song damn this has to be the biggest guilty pleasure for a guy</p>

    </div>

    <div class="metadata-inline">
    <a class="author" href="/user/Obey414" title="Obey414">Obey414</a>
    <span class="time">pred 1 dnem</span>
    <span class="comments-rating-positive">
    2
    <img class="master-sprite comments-rating-thumbs-up" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif">
    </span>

    </div>
    </div>
    <div class="metadata">
    <a class="author" href="/user/Obey414" title="Obey414">Obey414</a>
    <span class="time">pred 1 dnem</span>
    <span class="comments-rating-positive">
    2
    <img class="master-sprite comments-rating-thumbs-up" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif">
    </span>

    </div>
    </li>

    <li data-author-viewing=""
    data-id="JTtznoDtykNCLelzZ-uS8UY75mOP2bicGPv_CltSSr8"
    data-score="0"
    data-author="ucerealb"
    data-pending="0"
    data-blocked=""
    data-flagged="False"
    data-removed="False"
    data-tag="N"
    class="comment">
    <div class="content">

    <div class="comment-text" dir="ltr">
    <p>&lt;3</p>

    </div>

    <div class="metadata-inline">
    <a class="author" href="/user/ucerealb" title="ucerealb">ucerealb</a>
    <span class="time">pred 1 dnem</span>

    </div>
    </div>
    <div class="metadata">
    <a class="author" href="/user/ucerealb" title="ucerealb">ucerealb</a>
    <span class="time">pred 1 dnem</span>

    </div>
    </li>

    </ul>
    </div>

    <div class="comments-section">
    <a class="comments-section-see-all" href="/comment_servlet?all_comments=1&amp;v=unfzfe8f9NI">Zobrazit vsechny Komentare &raquo;</a>
    <div class="comments-pagination">

    <div class="yt-uix-pager">

    <button href="/comment_servlet?all_comments=1&amp;v=unfzfe8f9NI&amp;page=1" type="button" class="yt-uix-pager-selected yt-uix-button" onclick="return false;;window.location.href=this.getAttribute(&#39;href&#39;);return false;" data-page="1" role="button" aria-pressed="false"><span class="yt-uix-button-content">1</span></button>&nbsp;
    <button href="/comment_servlet?all_comments=1&amp;v=unfzfe8f9NI&amp;page=2" type="button" class=" yt-uix-button" onclick="return yt.www.comments.watch5.showPageFromElement(this);;window.location.href=this.getAttribute(&#39;href&#39;);return false;" data-page="2" role="button" aria-pressed="false"><span class="yt-uix-button-content">2</span></button>&nbsp;
    <button href="/comment_servlet?all_comments=1&amp;v=unfzfe8f9NI&amp;page=3" type="button" class=" yt-uix-button" onclick="return yt.www.comments.watch5.showPageFromElement(this);;window.location.href=this.getAttribute(&#39;href&#39;);return false;" data-page="3" role="button" aria-pressed="false"><span class="yt-uix-button-content">3</span></button>&nbsp;
    <button href="/comment_servlet?all_comments=1&amp;v=unfzfe8f9NI&amp;page=4" type="button" class=" yt-uix-button" onclick="return yt.www.comments.watch5.showPageFromElement(this);;window.location.href=this.getAttribute(&#39;href&#39;);return false;" data-page="4" role="button" aria-pressed="false"><span class="yt-uix-button-content">4</span></button>&nbsp;
    <button href="/comment_servlet?all_comments=1&amp;v=unfzfe8f9NI&amp;page=5" type="button" class=" yt-uix-button" onclick="return yt.www.comments.watch5.showPageFromElement(this);;window.location.href=this.getAttribute(&#39;href&#39;);return false;" data-page="5" role="button" aria-pressed="false"><span class="yt-uix-button-content">5</span></button>&nbsp;
    <button href="/comment_servlet?all_comments=1&amp;v=unfzfe8f9NI&amp;page=6" type="button" class=" yt-uix-button" onclick="return yt.www.comments.watch5.showPageFromElement(this);;window.location.href=this.getAttribute(&#39;href&#39;);return false;" data-page="6" role="button" aria-pressed="false"><span class="yt-uix-button-content">6</span></button>&nbsp;
    <button href="/comment_servlet?all_comments=1&amp;v=unfzfe8f9NI&amp;page=7" type="button" class=" yt-uix-button" onclick="return yt.www.comments.watch5.showPageFromElement(this);;window.location.href=this.getAttribute(&#39;href&#39;);return false;" data-page="7" role="button" aria-pressed="false"><span class="yt-uix-button-content">7</span></button>&nbsp;

    <a href="/comment_servlet?all_comments=1&v=unfzfe8f9NI&page=2" class="yt-uix-pager-link" data-page="2" onclick="return yt.www.comments.watch5.showPageFromElement(this);">Dalsi</a>

    </div>

    </div>
    </div>

    </div>
    <div id="comments-actions">
    <div id="comments-actions-container">
    <div><button title="Hlasovat pro" type="button" class="master-sprite yt-uix-button yt-uix-tooltip" onclick=";return false;" id="watch-comment-vote-up" data-vote-increment="1" data-button-action="yt.www.comments.watch5.vote" role="button" aria-pressed="false"><img class="yt-uix-button-icon-watch-comment-vote-up" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> </button><button title="Hlasovat proti" type="button" class="master-sprite yt-uix-button yt-uix-tooltip" onclick=";return false;" id="watch-comment-vote-down" data-vote-increment="-1" data-button-action="yt.www.comments.watch5.vote" role="button" aria-pressed="false"><img class="yt-uix-button-icon-watch-comment-vote-down" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> </button><span class="yt-uix-button-group"><button type="button" class="master-sprite start yt-uix-button" onclick=";return false;" data-button-action="yt.www.comments.watch5.reply" role="button" aria-pressed="false"><img class="yt-uix-button-icon-watch-comment-reply" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content">Reagovat</span></button><button type="button" class="end yt-uix-button" onclick=";return false;" data-button-menu-id="comments-actions-menu" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span></div> </div>
    <div id="comments-actions-menu" style="display: none;">
    <ul>

    <li onclick="yt.www.comments.watch5.share(); return false;"><span class="yt-uix-button-menu-item">Sdilet</span></li>
    <li id="watch-comment-remove-link" onclick=""><span class="yt-uix-button-menu-item">Odstranit</span></li>
    <li onclick="yt.www.comments.watch5.flag(); return false;"><span class="yt-uix-button-menu-item">Nahlasit jako spam</span></li>
    <li id="watch-comment-block-user" onclick="yt.www.comments.watch5.block(); return false;"><span class="yt-uix-button-menu-item">Blokovat uzivatele</span></li>
    <li id="watch-comment-unblock-user" onclick="yt.www.comments.watch5.unblock(); return false;"><span class="yt-uix-button-menu-item">Odblokovat uzivatele</span></li>
    </ul>
    </div>
    </div>

    <div id="comments-loading" class="hid">Nacitani...</div>

    </div>

    </div>
    <div id="watch-sidebar">

    <div id="branded-playlist-module" class="watch-module">
    <div class="watch-module-body">
    <h4 class="first">Superstar Ladies</h4>

    <ul id="watch-branded-related" class="video-list">
    <li class="video-list-item "><a href="/watch?v=qMxX-QOV9tI" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i2.ytimg.com/vi/qMxX-QOV9tI/default.jpg" ></span></span><span class="video-time">4:07</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="qMxX-QOV9tI" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Jessie J - Price Tag ft. B.o.B.">Jessie J - Price Tag ft. B.o.B.</span><span class="stat">autor: JessieJVEVO</span><span class="stat view-count">Pocet zhlednuti: 7 298 347
    </span></a></li>

    <li class="video-list-item "><a href="/watch?v=D7GW8TYCEG4" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i1.ytimg.com/vi/D7GW8TYCEG4/default.jpg" ></span></span><span class="video-time">6:11</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="D7GW8TYCEG4" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Nicki Minaj - Moment 4 Life (Clean Version) ft. Drake">Nicki Minaj - Moment 4 Life (Clean Version) ft....</span><span class="stat">autor: NickiMinajAtVEVO</span><span class="stat view-count">Pocet zhlednuti: 2 874 857
    </span></a></li>

    <li class="video-list-item "><a href="/watch?v=KdS6HFQ_LUc" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i4.ytimg.com/vi/KdS6HFQ_LUc/default.jpg" ></span></span><span class="video-time">4:03</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="KdS6HFQ_LUc" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Rihanna - S&amp;M">Rihanna - S&amp;M</span><span class="stat">autor: RihannaVEVO</span><span class="stat view-count">Pocet zhlednuti: 8 530 557
    </span></a></li>

    <li class="video-list-item "><a href="/watch?v=ocDlOD1Hw9k" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i4.ytimg.com/vi/ocDlOD1Hw9k/default.jpg" ></span></span><span class="video-time">4:08</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="ocDlOD1Hw9k" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="P!nk - F**kin&#39; Perfect">P!nk - F**kin&#39; Perfect</span><span class="stat">autor: PinkVEVO</span><span class="stat view-count">Pocet zhlednuti: 10 236 137
    </span></a></li>

    </ul>
    <span><a href="/watch?v=qMxX-QOV9tI&amp;playnext=1&amp;list=PL2219CF6406E5ABE5&amp;index=1">Prehrat vsechna videa (5)</a> v tomto seznamu</span>
    </div>
    </div>

    <div id="watch-channel-brand-div" style="display:none" class="watch-module">
    <div id="ad300x250" class="alignR"></div>
    <div id="google_companion_ad_div" class="alignR"></div>
    <div style="padding-top: 3px;display:none;">
    Reklama
    </div>
    </div>

    <div class="watch-module">
    <div class="watch-module-body">
    <h4 class="first">Navrhy</h4>
    <ul id="watch-related" class="video-list">

    <div id="ppv-container" class="hid">

    <li class="video-list-item last watch-ppv-vid"><a href="/watch?v=beR-QBYLAnI&amp;feature=fvwrel" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i3.ytimg.com/vi/beR-QBYLAnI/default.jpg" ></span></span><span class="video-time">3:51</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="beR-QBYLAnI" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="ABBA - Dancing Queen?Live?">ABBA - Dancing Queen?Live?</span><span class="stat">autor: ShaniaLover68</span><span class="stat alt">Doporucene video</span><span class="stat view-count">Pocet zhlednuti: 13 997
    </span></a></li>

    </div>

    <li class="video-list-item">
    <a class="video-list-item-link" href="/watch?v=92cwKCU8Z5c&amp;feature=list_related&amp;playnext=1&amp;list=MLGxdCwVVULXfF2jImPPHDy55m7vSAs7Gw">

    <span class="ux-thumb-wrap "><span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//i2.ytimg.com/vi/92cwKCU8Z5c/default.jpg" alt="Miniatura" class="" title="Abba - The Winner Takes It All" ></span></span></span>
    <span class="title">ABBA – mix</span>
    <span class="stat">autor: YouTube</span>
    <span class="stat">
    <span class="yt-badge-std">SEZNAM VIDEI</span>
    <strong>Pocet videi: 40</strong>
    </span>
    </a>
    </li>

    <li class="video-list-item "><a href="/watch?v=dQsjAbZDx-4&amp;feature=relmfu" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i1.ytimg.com/vi/dQsjAbZDx-4/default.jpg" ></span></span><span class="video-time">4:15</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="dQsjAbZDx-4" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Abba - Fernando">Abba - Fernando</span><span class="stat">autor: AbbaVEVO</span><span class="stat view-count">Pocet zhlednuti: 1 154 431
    </span></a></li>

    <li class="video-list-item "><a href="/watch?v=-crgQGdpZR0&amp;feature=relmfu" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i2.ytimg.com/vi/-crgQGdpZR0/default.jpg" ></span></span><span class="video-time">4:05</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="-crgQGdpZR0" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Abba - Take A Chance On Me">Abba - Take A Chance On Me</span><span class="stat">autor: AbbaVEVO</span><span class="stat view-count">Pocet zhlednuti: 3 623 296
    </span></a></li>

    <li class="video-list-item "><a href="/watch?v=tW3HN_pvbE4&amp;feature=relmfu" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i1.ytimg.com/vi/tW3HN_pvbE4/default.jpg" ></span></span><span class="video-time">3:17</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="tW3HN_pvbE4" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Abba - I Do, I Do, I Do, I Do, I Do">Abba - I Do, I Do, I Do, I Do, I Do</span><span class="stat">autor: AbbaVEVO</span><span class="stat view-count">Pocet zhlednuti: 810 088
    </span></a></li>

    <li class="video-list-item "><a href="/watch?v=p4QqMKe3rwY&amp;feature=relmfu" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i1.ytimg.com/vi/p4QqMKe3rwY/default.jpg" ></span></span><span class="video-time">5:26</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="p4QqMKe3rwY" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Abba - Chiquitita">Abba - Chiquitita</span><span class="stat">autor: AbbaVEVO</span><span class="stat view-count">Pocet zhlednuti: 5 759 386
    </span></a></li>

    <li class="video-list-item "><a href="/watch?v=xFrGuyw1V8s&amp;feature=related" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i1.ytimg.com/vi/xFrGuyw1V8s/default.jpg" ></span></span><span class="video-time">3:52</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="xFrGuyw1V8s" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Abba - Dancing Queen">Abba - Dancing Queen</span><span class="stat">autor: AbbaVEVO</span><span class="stat view-count">Pocet zhlednuti: 5 799 266
    </span></a></li>
    <li class="video-list-item "><a href="/watch?v=cvChjHcABPA&amp;feature=related" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i4.ytimg.com/vi/cvChjHcABPA/default.jpg" ></span></span><span class="video-time">3:19</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="cvChjHcABPA" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Abba - SOS">Abba - SOS</span><span class="stat">autor: AbbaVEVO</span><span class="stat view-count">Pocet zhlednuti: 1 215 722
    </span></a></li>
    <li class="video-list-item "><a href="/watch?v=za05HBtGsgU&amp;feature=related" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i3.ytimg.com/vi/za05HBtGsgU/default.jpg" ></span></span><span class="video-time">4:13</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="za05HBtGsgU" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Abba - Voulez-Vous">Abba - Voulez-Vous</span><span class="stat">autor: AbbaVEVO</span><span class="stat view-count">Pocet zhlednuti: 879 816
    </span></a></li>
    <li class="video-list-item "><a href="/watch?v=PZni1fi5MTQ&amp;feature=related" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i1.ytimg.com/vi/PZni1fi5MTQ/default.jpg" ></span></span><span class="video-time">5:49</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="PZni1fi5MTQ" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Amanda Seyfried interview for Mamma Mia the Movie in HD">Amanda Seyfried interview for Mamma Mia the Mov...</span><span class="stat">autor: chuckthemovieguy</span><span class="stat view-count">Pocet zhlednuti: 925 899
    </span></a></li>
    <li class="video-list-item "><a href="/watch?v=BshxCIjNEjY&amp;feature=related" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i3.ytimg.com/vi/BshxCIjNEjY/default.jpg" ></span></span><span class="video-time">4:12</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="BshxCIjNEjY" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Abba - Super Trouper">Abba - Super Trouper</span><span class="stat">autor: AbbaVEVO</span><span class="stat view-count">Pocet zhlednuti: 1 339 327
    </span></a></li>
    <li class="video-list-item "><a href="/watch?v=ETxmCCsMoD0&amp;feature=related" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i2.ytimg.com/vi/ETxmCCsMoD0/default.jpg" ></span></span><span class="video-time">3:07</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="ETxmCCsMoD0" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Abba - Money, Money, Money">Abba - Money, Money, Money</span><span class="stat">autor: AbbaVEVO</span><span class="stat view-count">Pocet zhlednuti: 704 828
    </span></a></li>
    <li class="video-list-item "><a href="/watch?v=Nq1Id9E-NH0&amp;feature=related" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i3.ytimg.com/vi/Nq1Id9E-NH0/default.jpg" ></span></span><span class="video-time">1:43</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="Nq1Id9E-NH0" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Mamma Mia (PG) ****">Mamma Mia (PG) ****</span><span class="stat">autor: BirminghamMailNews</span><span class="stat view-count">Pocet zhlednuti: 91 312
    </span></a></li>
    <li class="video-list-item "><a href="/watch?v=WkL7Fkigfn8&amp;feature=related" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i4.ytimg.com/vi/WkL7Fkigfn8/default.jpg" ></span></span><span class="video-time">3:11</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="WkL7Fkigfn8" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Abba - Does Your Mother Know">Abba - Does Your Mother Know</span><span class="stat">autor: AbbaVEVO</span><span class="stat view-count">Pocet zhlednuti: 527 345
    </span></a></li>
    <li class="video-list-item "><a href="/watch?v=TL0EoXdpOqg&amp;feature=related" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i1.ytimg.com/vi/TL0EoXdpOqg/default.jpg" ></span></span><span class="video-time">3:14</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="TL0EoXdpOqg" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Abba - Ring, Ring">Abba - Ring, Ring</span><span class="stat">autor: AbbaVEVO</span><span class="stat view-count">Pocet zhlednuti: 889 926
    </span></a></li>
    <li class="video-list-item "><a href="/watch?v=1HnOFwqpLRQ&amp;feature=related" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i2.ytimg.com/vi/1HnOFwqpLRQ/default.jpg" ></span></span><span class="video-time">5:47</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="1HnOFwqpLRQ" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Abba - The Day Before You Came">Abba - The Day Before You Came</span><span class="stat">autor: AbbaVEVO</span><span class="stat view-count">Pocet zhlednuti: 449 204
    </span></a></li>
    <li class="video-list-item "><a href="/watch?v=9Qh6qNxJIMA&amp;feature=related" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i2.ytimg.com/vi/9Qh6qNxJIMA/default.jpg" ></span></span><span class="video-time">4:50</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="9Qh6qNxJIMA" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Meryl Streep interview for Mamma Mia the Movie in HD">Meryl Streep interview for Mamma Mia the Movie ...</span><span class="stat">autor: chuckthemovieguy</span><span class="stat view-count">Pocet zhlednuti: 615 848
    </span></a></li>
    <li class="video-list-item "><a href="/watch?v=rtW69e8Rmvs&amp;feature=related" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i3.ytimg.com/vi/rtW69e8Rmvs/default.jpg" ></span></span><span class="video-time">2:21</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="rtW69e8Rmvs" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Check Out the &#39;Mamma Mia&#39; Trailer">Check Out the &#39;Mamma Mia&#39; Trailer</span><span class="stat">autor: AssociatedPress</span><span class="stat view-count">Pocet zhlednuti: 526 417
    </span></a></li>
    <li class="video-list-item "><a href="/watch?v=MfM9gQkfwyg&amp;feature=related" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i2.ytimg.com/vi/MfM9gQkfwyg/default.jpg" ></span></span><span class="video-time">3:50</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="MfM9gQkfwyg" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="ABBA - Thank You for the Music">ABBA - Thank You for the Music</span><span class="stat">autor: abba</span><span class="stat view-count">Pocet zhlednuti: 1 493 036
    </span></a></li>
    <li class="video-list-item "><a href="/watch?v=mP_dk429rbc&amp;feature=related" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i2.ytimg.com/vi/mP_dk429rbc/default.jpg" ></span></span><span class="video-time">3:17</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="mP_dk429rbc" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Abba - That&#39;s Me">Abba - That&#39;s Me</span><span class="stat">autor: AbbaVEVO</span><span class="stat view-count">Pocet zhlednuti: 359 542
    </span></a></li>
    <li class="video-list-item "><a href="/watch?v=3Uo0JAUWijM&amp;feature=related" class="video-list-item-link "><span class="ux-thumb-wrap contains_addto "> <span class="video-thumb ux-thumb-96 "><span class="clip"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Miniatura" data-thumb="//i4.ytimg.com/vi/3Uo0JAUWijM/default.jpg" ></span></span><span class="video-time">4:28</span><span dir="ltr" class="yt-uix-button-group addto-container short video-actions" data-video-ids="3Uo0JAUWijM" data-feature="thumbnail"><button type="button" class="master-sprite start yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-action="yt.www.addtomenu.add" role="button" aria-pressed="false"><img class="yt-uix-button-icon-addto" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> <span class="yt-uix-button-content"><span class="addto-label">Pridat do</span></span></button><button type="button" class="end yt-uix-button yt-uix-button-short yt-uix-tooltip" onclick=";return false;" title="" data-button-menu-id="shared-addto-menu" data-button-action="" role="button" aria-pressed="false"> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""></button></span><span class="video-in-quicklist">Pridano do fronty </span></span><span dir="ltr" class="title" title="Abba - Happy New Year">Abba - Happy New Year</span><span class="stat">autor: AbbaVEVO</span><span class="stat view-count">Pocet zhlednuti: 3 348 811
    </span></a></li>
    </ul>
    <ul id="watch-more-related" class="video-list hid"></ul>
    <span class="hid" id="watch-more-related-loading">
    Nacitani dalsich navrhu...
    </span>
    <button type="button" id="watch-more-related-button" onclick="yt.www.watch.watch5.handleLoadMoreRelated();return false;" class=" yt-uix-button" role="button" aria-pressed="false"><span class="yt-uix-button-content">Nacist dalsi navrhy</span></button>
    </div>
    </div>

    </div>
    <div class="clear"></div>
    <div style="visibility: hidden">
    <img src="http://www.youtube-nocookie.com/gen_204?attributionpartner=vevo" border="0" width="1" height="1">
    <img src="http://www.youtube-nocookie.com/robots.txt?attributionpartner=vevo&v=unfzfe8f9NI" border="0" width="1" height="1">
    </div>
    </div>
    <form method="post" action="/watch_ajax?action_like_video=1" name="likeForm" class="hid">

    <input type="hidden" id="likeForm-screen" name="screen" value="" />
    <input type="hidden" name="video_id" value="unfzfe8f9NI" />
    </form>
    <form method="post" action="/watch_ajax?action_dislike_video=1" name="unlikeForm" class="hid">

    <input type="hidden" id="unlikeForm-screen" name="screen" value="" />
    <input type="hidden" name="video_id" value="unfzfe8f9NI" />
    </form>
    <div id="watch-add-faves" style="display: none;">
    <img class="watch-check-grn-circle" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif">
    <span class="watch-action-response">
    Video bylo <strong>pridano</strong> mezi vase <a href="/my_favorites">oblibena videa</a>.
    </span>
    </div>
    <div id="watch-remove-faves" style="display: none;">
    <span class="watch-action-response hid">
    Toto video bylo <strong>odebrano</strong> z vasich <a href="/my_favorites">oblibenych videi</a>
    </span>
    <span class="watch-action-response">
    Toto video se vam nelibi. Dekujeme za vas nazor.
    </span>
    </div>

    <div id="baseDiv" style="visibility: hidden; height: 0px; padding: 0px; overflow: hidden;"></div>
    </div>
    <!-- end watch-main-container -->
    </div>

    </div>
    <!-- end content -->
    <!-- begin pagebottom -->
    <div id="pagebottom">
    <div id="footer-container">
    <div id="footer">
    <ul class="footer-links">
    <li><a href="/t/about_youtube" onmousedown="yt.analytics.trackEvent('Footer', 'link', 'About');">O sluzbe YouTube</a></li>
    <li><a href="/t/press" onmousedown="yt.analytics.trackEvent('Footer', 'link', 'Press');">Press &amp; Blogs</a></li>
    <li><a href="/t/dmca_policy" onmousedown="yt.analytics.trackEvent('Footer', 'link', 'Copyright');">Autorska prava</a></li>
    <li><a href="/t/creators_corner" onmousedown="yt.analytics.trackEvent('Footer', 'link', 'Creators');">Creators &amp; Partners</a></li>
    <li><a href="/t/advertising_overview" onmousedown="yt.analytics.trackEvent('Footer', 'link', 'Advertising');">Reklama</a></li>
    <li><a href="http://code.google.com/apis/youtube/overview.html">Vyvojari</a></li>
    <li><a href="http://www.google.com/support/youtube/bin/static.py?p=watch&amp;page=start.cs&amp;hl=cs_CZ" onmousedown="yt.analytics.trackEvent('Footer', 'link', 'Help');">Napoveda</a>
    </li>
    <li><a href="http://www.google.com/support/youtube/bin/request.py?contact_type=abuse&amp;hl=cs_CZ" onmousedown="yt.analytics.trackEvent('Footer', 'link', 'Safety');">Bezpecnost</a></li>
    <li><a href="/t/privacy_at_youtube" onmousedown="yt.analytics.trackEvent('Footer', 'link', 'Privacy');">Ochrana osobnich udaju</a></li>
    <li><a href="/t/terms" onmousedown="yt.analytics.trackEvent('Footer', 'link', 'Terms');">Podminky</a></li>
    </ul>

    <p class="footer-info">

    <a href="http://www.google.com/tools/feedback/intl/cs/error.html" onclick="return yt.www.feedback.start('cs', {&quot;accept_language&quot;: null});" id="reportbug">Nahlasit chybu</a>
    </p>
    <ul class="pickers">
    <li>Jazyk:
    <a href="#" onclick="yt.www.masthead.loadPicker('language-picker', ''); return false;">Cestina</a>
    </li>
    <li>Umisteni:
    <a href="#" onclick="yt.www.masthead.loadPicker('region-picker', ''); return false;">Ceska republika</a>
    </li>
    <li>Bezpecny rezim:
    <a href="#" onclick="yt.www.masthead.loadPicker('safetymode-picker', ''); return false;">

    Vypnuto

    </a>
    </li>
    </ul>
    <div id="picker-container"></div>
    <div id="picker-loading" style="display: none">Nacitani...</div>

    </div>

    </div>

    <div id="quicklist" class="hid passive editable" data-video-url="/watch?v=&amp;feature=BF&amp;playnext=1&amp;list=QL" data-list-id="" data-list-type="QL" data-active-ajax-url="">
    <div id="quicklist-player-container">
    <div id="quicklist-player-close"><img onclick="yt.www.navigation.expandPlayer();" class="master-sprite expand-button" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif"><img onclick="yt.www.navigation.closePlayer();" class="master-sprite close-button" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif"></div><div id="quicklist-player-title"></div><div id="quicklist-player"></div> </div>
    <div id="quicklist-bar-container">
    <div id="quicklist-bar">

    <div id="quicklist-notifications" style="display: none;" class="yt-alert yt-alert-success yt-alert-small yt-alert-naked yt-rounded">
    <img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" class="icon master-sprite" alt="Ikona vystrahy">

    <div class="yt-alert-content">

    </div>

    </div>

    <span id="quicklist-info"><span class="quicklist-active yt-uix-button-group"><button id="quicklist-prev-button" type="button" class="master-sprite yt-uix-tooltip yt-uix-tooltip-masked start start-edge yt-uix-button yt-uix-tooltip" onclick=";return false;" title="Predchozi video" role="button" aria-pressed="false"><img class="yt-uix-button-icon-quicklist-prev" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> </button><button type="button" class="master-sprite yt-uix-tooltip yt-uix-tooltip-masked end yt-uix-button" onclick=";return false;" id="quicklist-next-button" role="button" aria-pressed="false"><img class="yt-uix-button-icon-quicklist-next" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> </button></span><span class="quicklist-passive"><button id="quicklist-play-button" type="button" class="master-sprite yt-uix-tooltip yt-uix-tooltip-masked yt-uix-button yt-uix-tooltip" onclick=";return false;" title="Prehrat videa" role="button" aria-pressed="false"><img class="yt-uix-button-icon-quicklist-play" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> </button></span><span id="quicklist-title"> <a href="/my_quicklist" title="Dalsi informace o tomto seznamu videi">
    Fronta (<span class="item-count">0</span>)
    </a>
    </span><button type="button" class="yt-uix-button-masked yt-uix-button-reverse yt-uix-button" onclick=";return false;" role="button" aria-activedescendant="" aria-haspopup="true" aria-pressed="false" aria-expanded="false"><span class="yt-uix-button-content">Moznosti</span> <img class="yt-uix-button-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""><div style="display:none;" class="yt-uix-button-menu"> <div id="quicklist-options-menu" class="">

    <div id="quicklist-extras-menu">
    <ul>
    <li><span class="yt-uix-button-menu-item" data-action="clear">
    Smazat z fronty vsechna videa
    </span></li>
    <li><span class="yt-uix-button-menu-item" onclick="window.location.href=&#39;/my_quicklist&#39;">
    Dalsi informace o tomto seznamu videi
    </span></li>
    </ul>

    </div>

    <ul>
    <li><span class="yt-uix-button-menu-item" data-action="load-lists">
    Nacist jiny seznam videi
    </span></li>
    <li><span class="yt-uix-button-menu-item" onclick="window.location.href=&#39;http://www.google.com/support/youtube/bin/answer.py?answer=146749&#39;">Dalsi informace</span></li>
    </ul>
    </div>
    </div></button></span>
    <a id="quicklist-lists-back" href="#">
    Navrat k aktivnimu seznamu
    </a>

    <span id="quicklist-controls" class="yt-uix-button-group"><button type="button" class="master-sprite yt-uix-tooltip yt-uix-tooltip-masked start quicklist-active yt-uix-button yt-uix-button-toggle" onclick=";return false;" id="quicklist-autoplay-button" role="button" aria-pressed="false"><img class="yt-uix-button-icon-quicklist-autoplay" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> </button><button type="button" class="master-sprite yt-uix-tooltip yt-uix-tooltip-masked start quicklist-active yt-uix-button yt-uix-button-toggle" onclick=";return false;" id="quicklist-shuffle-button" role="button" aria-pressed="false"><img class="yt-uix-button-icon-quicklist-shuffle" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> </button><button type="button" class="master-sprite yt-uix-tooltip yt-uix-tooltip-masked end end-edge yt-uix-button" onclick=";return false;" id="quicklist-toggle-button" role="button" aria-pressed="false"><img class="yt-uix-button-icon-quicklist-toggle" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt=""> </button></span> </div>
    </div>

    <div id="quicklist-tray-container"><div id="quicklist-tray" class="yt-uix-slider yt-uix-slider-fluid"><button class="yt-uix-button quicklist-tray-button yt-uix-slider-prev" onclick="return false;"><img class="yt-uix-slider-prev-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Predchozi"></button><button class="yt-uix-button quicklist-tray-button yt-uix-slider-next" onclick="return false;"><img class="yt-uix-slider-next-arrow" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Dalsi"></button><div class="yt-uix-slider-body"><div id="quicklist-tray-content" class="yt-uix-slider-slide"><ol class="video-list"></ol><ol id="quicklist-help"><li class="empty quicklist-help-message">Fronta je prazdna. Muzete do ni pomoci tlacitka <img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" class="addto-button-help"><br> pridat videa, nebo se <a href="https://www.google.com/accounts/ServiceLogin?uilel=3&amp;service=youtube&amp;passive=true&amp;continue=http%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26nomobiletemp%3D1%26hl%3Dcs_CZ%26next%3Dhttp%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253Dunfzfe8f9NI&amp;hl=cs_CZ&amp;ltmpl=sso">prihlasit</a> a nacist jiny seznam.</li></ol></div><div class="yt-uix-slider-shade-left"></div><div class="yt-uix-slider-shade-right"></div></div></div><div id="quicklist-save"></div><div id="quicklist-lists"></div><div id="quicklist-loading"><img src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Nacitani..."><span id="quicklist-loading-message">Nacitani...</span><span id="quicklist-saving-message" class="hid">Ukladani...</span></div><div id="quicklist-template" style="display: none;" data-video-thumb-url="//i4.ytimg.com/vi/__video_encrypted_id__/default.jpg"><!-- <li class="quicklist-item yt-uix-slider-slide-unit __classes__" data-video-id="__video_encrypted_id__"><a href="__video_url__" title="__video_title__"><span class="video-thumb ux-thumb-96 "><span class="clip"><img src="__video_thumb_url__" alt="__video_title__" ></span></span><span class="screen"></span><span class="count "><strong>__list_position__</strong></span><span class="play"><img class="master-sprite" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif"></span> <span class="yt-uix-button master-sprite delete"><img class="yt-uix-button-icon-quicklist-delete" src="//s.ytimg.com/yt/img/pixel-vfl3z5WfW.gif" alt="Smazat"></span></a><span dir="ltr" class="title yt-uix-slider-title"><span>__video_title__<span class="uploader">autor: __video_username__</span></span></span> <div class="quicklist-hidden-thumb hid"><div class="quicklist-next-thumb"><span class="video-thumb ux-thumb-64 "><span class="clip"><img src="__video_thumb_url__" alt="Miniatura" ></span></span></div></div></li>--></div></div> </div>

    <div id="shared-addto-menu" style="display: none;">
    <form method="post" action="/addto_ajax">
    <ul class="addto-menu">

    <li>
    <span class="yt-uix-button-menu-item " onclick="yt.www.addtomenu.saveToQueue(this);">
    Pridat do fronty
    </span>
    </li>
    <li>
    <span class="yt-uix-button-menu-item " onclick="">
    Chcete-li toto video pridat do seznamu videi, <a href="https://www.google.com/accounts/ServiceLogin?uilel=3&amp;service=youtube&amp;passive=true&amp;continue=http%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26nomobiletemp%3D1%26hl%3Dcs_CZ%26next%3Dhttp%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253Dunfzfe8f9NI&amp;hl=cs_CZ&amp;ltmpl=sso">prihlaste se</a>.

    </span>
    </li>

    <li class="yt-uix-button-menu-item addto-item addto-create-container" style="display: none;">
    <input type="text" class="addto-create-name" value="" size="25">
    </li>
    </ul>
    </form>

    </div>

    </div>
    <!-- end pagebottom -->

    </div>
    <!-- end page -->
    <!-- begin postpage -->
    <div id="postpage">

    <script id="www-core-js" src="//s.ytimg.com/yt/jsbin/www-core-vflvTi9ps.js"></script>

    <script>
    yt.setConfig({
    'XSRF_TOKEN': 'rSvUku8BAAPIYTENchpilwBfE9J8MTI5NzI3NzM4MQ==',
    'XSRF_FIELD_NAME': 'session_token'
    });
    yt.pubsub.subscribe('init', yt.www.xsrf.populateSessionToken);

    yt.setConfig('XSRF_REDIRECT_TOKEN', 'Nv1AVw33lmQjyLMRT6HbdcthhTt8MTI5NzI3NzM4MQ==');

    yt.setConfig('LOGGED_IN', false);
    </script>

    <script>
    if (window['gYouTubePlayerReady']) {
    onYouTubePlayerReady();
    yt.registerGlobal('gYouTubePlayerReady');
    }
    </script>

    <script>
    (function() {
    var swfConfig = {"url": "http:\/\/s.ytimg.com\/yt\/swfbin\/watch_as3-vflMkPRJq.swf", "min_version": "8.0.0", "args": {"rv.2.thumbnailUrl": "http:\/\/i2.ytimg.com\/vi\/-crgQGdpZR0\/default.jpg", "rv.7.length_seconds": 253, "rv.0.url": "http:\/\/www.youtube.com\/watch?v=beR-QBYLAnI", "ptk": "vevo", "enablecsi": "1", "rv.2.title": "Abba - Take A Chance On Me", "rv.4.rating": "", "rv.3.view_count": 810088, "mpvid": "AASbyc-oS3dwx3eN", "rv.4.thumbnailUrl": "http:\/\/i1.ytimg.com\/vi\/p4QqMKe3rwY\/default.jpg", "rv.2.length_seconds": 245, "csi_page_type": "wwad", "keywords": "Abba,Polar,Pop", "cr": "CZ", "rv.1.url": "http:\/\/www.youtube.com\/watch?v=dQsjAbZDx-4", "rv.6.thumbnailUrl": "http:\/\/i4.ytimg.com\/vi\/cvChjHcABPA\/default.jpg", "host_language": "cs", "rv.3.rating": "", "ad_slots": "0", "fmt_list": "35\/854x480\/9\/0\/115,34\/640x360\/9\/0\/115,18\/640x360\/9\/0\/115,5\/320x240\/7\/0\/0", "rv.7.id": "za05HBtGsgU", "interstitial": "http:\/\/s.ytimg.com\/yt\/swf\/vevo_preload-vfl9Lfx8C.swf", "targeting_video_doc_id": "", "trueview": true, "rv.0.rating": "", "watermark": "http:\/\/s.ytimg.com\/yt\/swf\/vevo_watermark-vflgJpVKl.swf", "invideo": true, "ad_preroll": "1", "rv.5.id": "xFrGuyw1V8s", "tk": "ligPdxPjJts8bdhVzhVqxhtqpwKFSkOhyWsKCK4UDxCGXf7yg8k-zA==", "rv.0.view_count": 13997, "sffb": true, "rv.0.id": "beR-QBYLAnI", "ad_channel_code_overlay": "invideo_overlay_480x70_cat10,afv_overlay,ytps_default,ytel_detailpage,yt_mpvid_AASbyc-oS3dwx3eN,yt_cid_10481,ytexp_906322.904531.900504", "ad_channel_code_instream": "afv_instream,afv_instream_shortform,afv_instream_shortform_Music,ytps_default,ytel_detailpage,yt_mpvid_AASbyc-oS3dwx3eN,yt_cid_10481,ytexp_906322.904531.900504", "rv.7.view_count": 879816, "tpas_ad_type_id": 1, "rv.6.author": "AbbaVEVO", "cafe_experiment_id": 41351032, "timestamp": 1297190981, "rv.0.author": "ShaniaLover68", "rv.0.featured": 1, "rv.2.author": "AbbaVEVO", "rv.6.url": "http:\/\/www.youtube.com\/watch?v=cvChjHcABPA", "ad_host": "ca-host-pub-4404692103537709", "fmt_map": "35\/854x480\/9\/0\/115,34\/640x360\/9\/0\/115,18\/640x360\/9\/0\/115,5\/320x240\/7\/0\/0", "showpopout": 1, "mpu": true, "leanback_module": "http:\/\/s.ytimg.com\/yt\/swfbin\/leanback_module-vfl971qQG.swf", "tpas_video_id": "SEAY87501010", "hl": "cs_CZ", "ad_flags": 0, "endscreen_module": "http:\/\/s.ytimg.com\/yt\/swfbin\/endscreen-vfl3i0_8W.swf", "rv.0.thumbnailUrl": "http:\/\/i3.ytimg.com\/vi\/beR-QBYLAnI\/default.jpg", "rv.5.length_seconds": 232, "rv.7.author": "AbbaVEVO", "cid": 10481, "rv.1.length_seconds": 255, "rv.1.rating": "", "ad_logging_flag": 1, "rv.2.id": "-crgQGdpZR0", "fmt_url_map": "35|http:\/\/v23.lscache2.c.youtube.com\/videoplayback?sparams=id%2Cexpire%2Cip%2Cipbits%2Citag%2Calgorithm%2Cburst%2Cfactor&fexp=906322%2C904531%2C900504&algorithm=throttle-factor&itag=35&ipbits=8&burst=40&sver=3&signature=D7C1DD335184DEE3B57A466838162ACAF1916798.8EE612ABC8B3EBA03EB70F31DC228381FB33A0FD&expire=1297213200&key=yt1&ip=90.0.0.0&factor=1.25&id=ba77f37def1ff4d2,34|http:\/\/v5.lscache3.c.youtube.com\/videoplayback?sparams=id%2Cexpire%2Cip%2Cipbits%2Citag%2Calgorithm%2Cburst%2Cfactor&fexp=906322%2C904531%2C900504&algorithm=throttle-factor&itag=34&ipbits=8&burst=40&sver=3&signature=6355EDBFAA2F8E60A0EBFB8430498C108ACE7A57.B8DDD44448AE0C128056D8FFD5148DDAC4B59961&expire=1297213200&key=yt1&ip=90.0.0.0&factor=1.25&id=ba77f37def1ff4d2,18|http:\/\/v14.lscache1.c.youtube.com\/videoplayback?sparams=id%2Cexpire%2Cip%2Cipbits%2Citag%2Calgorithm%2Cburst%2Cfactor&fexp=906322%2C904531%2C900504&algorithm=throttle-factor&itag=18&ipbits=8&burst=40&sver=3&signature=D3503924BD744B979B93D8F1C08577048AD607F6.3588CF89464F667FFF78B6E4C2E280D7AFA06E5F&expire=1297213200&key=yt1&ip=90.0.0.0&factor=1.25&id=ba77f37def1ff4d2,5|http:\/\/v20.lscache7.c.youtube.com\/videoplayback?sparams=id%2Cexpire%2Cip%2Cipbits%2Citag%2Calgorithm%2Cburst%2Cfactor&fexp=906322%2C904531%2C900504&algorithm=throttle-factor&itag=5&ipbits=8&burst=40&sver=3&signature=957630AC54CA96DF89E7371EF13ECC51C5F2B838.72E671423F5C71883646365ACAF439616C836371&expire=1297213200&key=yt1&ip=90.0.0.0&factor=1.25&id=ba77f37def1ff4d2", "t": "vjVQa1PpcFMgimx75UPssQP69FHX6a2B8b214lcezzg=", "rv.6.id": "cvChjHcABPA", "rv.6.view_count": 1215722, "rv.3.author": "AbbaVEVO", "rv.4.id": "p4QqMKe3rwY", "instream": true, "aftv": true, "shortform": true, "rv.4.author": "AbbaVEVO", "pprs": "http:\/\/s.ytimg.com\/yt\/swf\/Vevo-vflQlatuJ.swf", "allow_embed": 1, "ad_host_tier": "337242", "vq": "auto", "fexp": "906322,904531,900504", "rv.7.title": "Abba - Voulez-Vous", "rv.0.length_seconds": 231, "rv.2.rating": "", "ad3_module": "http:\/\/s.ytimg.com\/yt\/swfbin\/ad3-vflkPrvpO.swf", "tpas_partner_id": "40185", "rv.1.id": "dQsjAbZDx-4", "gut_tag": "\/4061\/ytpwatch\/main_10481", "rv.5.url": "http:\/\/www.youtube.com\/watch?v=xFrGuyw1V8s", "rv.3.id": "tW3HN_pvbE4", "rv.1.thumbnailUrl": "http:\/\/i1.ytimg.com\/vi\/dQsjAbZDx-4\/default.jpg", "rv.5.view_count": 5799266, "length_seconds": 211, "enablejsapi": 1, "rv.6.length_seconds": 199, "plid": "AASbyc-l5g_xQxh9", "fmt_stream_map": "35|http:\/\/v23.lscache2.c.youtube.com\/videoplayback?sparams=id%2Cexpire%2Cip%2Cipbits%2Citag%2Calgorithm%2Cburst%2Cfactor&fexp=906322%2C904531%2C900504&algorithm=throttle-factor&itag=35&ipbits=8&burst=40&sver=3&signature=D7C1DD335184DEE3B57A466838162ACAF1916798.8EE612ABC8B3EBA03EB70F31DC228381FB33A0FD&expire=1297213200&key=yt1&ip=90.0.0.0&factor=1.25&id=ba77f37def1ff4d2||tc.v23.cache2.c.youtube.com,34|http:\/\/v5.lscache3.c.youtube.com\/videoplayback?sparams=id%2Cexpire%2Cip%2Cipbits%2Citag%2Calgorithm%2Cburst%2Cfactor&fexp=906322%2C904531%2C900504&algorithm=throttle-factor&itag=34&ipbits=8&burst=40&sver=3&signature=6355EDBFAA2F8E60A0EBFB8430498C108ACE7A57.B8DDD44448AE0C128056D8FFD5148DDAC4B59961&expire=1297213200&key=yt1&ip=90.0.0.0&factor=1.25&id=ba77f37def1ff4d2||tc.v5.cache3.c.youtube.com,18|http:\/\/v14.lscache1.c.youtube.com\/videoplayback?sparams=id%2Cexpire%2Cip%2Cipbits%2Citag%2Calgorithm%2Cburst%2Cfactor&fexp=906322%2C904531%2C900504&algorithm=throttle-factor&itag=18&ipbits=8&burst=40&sver=3&signature=D3503924BD744B979B93D8F1C08577048AD607F6.3588CF89464F667FFF78B6E4C2E280D7AFA06E5F&expire=1297213200&key=yt1&ip=90.0.0.0&factor=1.25&id=ba77f37def1ff4d2||tc.v14.cache1.c.youtube.com,5|http:\/\/v20.lscache7.c.youtube.com\/videoplayback?sparams=id%2Cexpire%2Cip%2Cipbits%2Citag%2Calgorithm%2Cburst%2Cfactor&fexp=906322%2C904531%2C900504&algorithm=throttle-factor&itag=5&ipbits=8&burst=40&sver=3&signature=957630AC54CA96DF89E7371EF13ECC51C5F2B838.72E671423F5C71883646365ACAF439616C836371&expire=1297213200&key=yt1&ip=90.0.0.0&factor=1.25&id=ba77f37def1ff4d2||tc.v20.cache7.c.youtube.com", "tmi": "1", "afv": true, "rv.5.rating": "", "ad_tag": "http:\/\/ad-emea.doubleclick.net\/pfadx\/com.ytpwatch.music\/main_10481;sz=WIDTHxHEIGHT;mpvid=AASbyc-oS3dwx3eN;!c=10481;ytexp=906322.904531.900504;ytps=default;klg=cs;kvid=unfzfe8f9NI;kpu=AbbaVEVO;kr=F;kt=K;ko=p;kpid=10481;kga=-1;ytvt=w;afct=site_content;kgg=-1;kcr=cz;u=unfzfe8f9NI|10481;afv=1;khd=0;dc_dedup=1;shortform=1;", "ad_video_pub_id": "ca-pub-6219811747049371", "rv.4.url": "http:\/\/www.youtube.com\/watch?v=p4QqMKe3rwY", "rv.1.author": "AbbaVEVO", "rv.3.thumbnailUrl": "http:\/\/i1.ytimg.com\/vi\/tW3HN_pvbE4\/default.jpg", "rv.4.title": "Abba - Chiquitita", "rv.5.thumbnailUrl": "http:\/\/i1.ytimg.com\/vi\/xFrGuyw1V8s\/default.jpg", "ast": "site_content", "rv.0.title": "ABBA - Dancing Queen\u00e3\u0080\u0090Live\u00e3\u0080\u0091", "rv.6.title": "Abba - SOS", "standard": true, "rv.3.url": "http:\/\/www.youtube.com\/watch?v=tW3HN_pvbE4", "rv.2.url": "http:\/\/www.youtube.com\/watch?v=-crgQGdpZR0", "rv.7.thumbnailUrl": "http:\/\/i3.ytimg.com\/vi\/za05HBtGsgU\/default.jpg", "rv.3.title": "Abba - I Do, I Do, I Do, I Do, I Do", "rv.7.rating": "", "rv.7.url": "http:\/\/www.youtube.com\/watch?v=za05HBtGsgU", "rv.2.view_count": 3623296, "rv.4.length_seconds": 326, "rv.4.view_count": 5759386, "ad_eurl": "http:\/\/www.youtube.com\/video\/unfzfe8f9NI", "pyv_in_related_cafe_experiment_id": "", "rv.1.view_count": 1154431, "dclk": true, "rv.5.title": "Abba - Dancing Queen", "rv.6.rating": "", "sk": "siMoU3Vty3shEAcYZo5x5uV-YiMKzAgPC", "rv.1.title": "Abba - Fernando", "video_id": "unfzfe8f9NI", "pprl": "http:\/\/link.vevo.com\/yt\/overlay", "rv.3.length_seconds": 197, "rv.5.author": "AbbaVEVO"}, "url_v9as2": "http:\/\/s.ytimg.com\/yt\/swfbin\/watch-vfluEgrqO.swf", "params": {"allowscriptaccess": "always", "allowfullscreen": "true", "bgcolor": "#000000"}, "attrs": {"width": "640", "id": "movie_player", "height": "390"}, "url_v8": "http:\/\/s.ytimg.com\/yt\/swfbin\/watch_v8-vflQzH1Xj.swf"};
    var forceUpdate = false;
    yt.setConfig('SWF_CONFIG', swfConfig);
    yt.setMsg('FLASH_UPGRADE', '\n\n\n\n <div class=\"yt-alert yt-alert-error yt-alert-player yt-rounded\">\n <img src=\"\/\/s.ytimg.com\/yt\/img\/pixel-vfl3z5WfW.gif\" class=\"icon master-sprite\" alt=\"Ikona vystrahy\">\n\n <div class=\"yt-alert-content\">\n K prehrani tohoto videa je treba prejit na vyssi verzi prehravace Adobe Flash Player. <br> <a href=\"http:\/\/get.adobe.com\/flashplayer\/\">Stahnete si ji z webu spolecnosti Adobe.<\/a>\n\n <\/div>\n\n <\/div>\n');
    yt.flash.update(swfConfig, forceUpdate);
    })();
    </script>

    <script>
    document.title = 'YouTube - Abba - Mamma Mia';

    yt.setConfig({
    'VIDEO_ID': 'unfzfe8f9NI',
    'VIDEO_USERNAME': 'AbbaVEVO',
    'VIDEO_LANGUAGE': 'EN',
    'BLOCK_USER_XSRF': '',
    'SUBSCRIBE_AXC': '',

    'IS_WIDESCREEN': false,
    'IS_HD_AVAILABLE': false,
    'IS_3D_VIDEO': false,
    'PREFER_LOW_QUALITY': false,
    'WIDE_PLAYER_STYLES': ["watch-wide-mode"],
    'EMBED_URL': 'http:\/\/www.youtube.com\/v\/unfzfe8f9NI?fs=1&hl=cs_CZ',
    'IFRAME_EMBED_URL': 'http:\/\/www.youtube.com\/embed\/unfzfe8f9NI',
    'SHARE_URL': 'http:\/\/www.youtube.com\/watch?v=unfzfe8f9NI',
    'SHARE_URL_SHORT': 'http:\/\/youtu.be\/unfzfe8f9NI',
    'COMMENT_SHARE_URL': 'http:\/\/www.youtube.com\/comment?lc=_COMMENT_ID_',
    'ALLOW_EMBED': true,
    'ALLOW_RATINGS': true,
    'AJAX_MODE': false,

    'LIST_AUTO_PLAY_ON': false,
    'LIST_AUTO_PLAY_VALUE': 1,
    'DO_DELAYED_AUTOPLAY': false,
    'SHUFFLE_VALUE': 0,
    'SHUFFLE_ENABLED': false,
    'RELATED_VIDEOS_SHOWN': 'beR-QBYLAnI|dQsjAbZDx-4|-crgQGdpZR0|tW3HN_pvbE4|p4QqMKe3rwY|xFrGuyw1V8s|cvChjHcABPA|za05HBtGsgU|PZni1fi5MTQ|BshxCIjNEjY|ETxmCCsMoD0|Nq1Id9E-NH0|WkL7Fkigfn8|TL0EoXdpOqg|1HnOFwqpLRQ|9Qh6qNxJIMA|rtW69e8Rmvs|MfM9gQkfwyg|mP_dk429rbc|3Uo0JAUWijM',
    'YPC_CAN_RATE_VIDEO': true,
    'YPC_SHOW_VPPA_CONFIRM_RATING': false,

    'LOCALE' : 'CZ',
    'LANGUAGE' : 'cs',

    'SHOW_SUBSCRIBE_UPSELL': true,

    'ENABLE_IFRAME_SHARING_BUTTONS_WATCH': true,
    'THIRD_PARTY_DOMAIN': 's.youtube-3rd-party.com',
    'FACEBOOK_APP_ID': 87741124305,
    'ROOT_URL': 'http:\/\/www.youtube.com\/',

    'PLAY_ALL_MAX': 45,
    'PLAYER_CONFIG': {"url": "http:\/\/s.ytimg.com\/yt\/swfbin\/watch_as3-vflMkPRJq.swf", "min_version": "8.0.0", "args": {"rv.2.thumbnailUrl": "http:\/\/i2.ytimg.com\/vi\/-crgQGdpZR0\/default.jpg", "rv.7.length_seconds": 253, "rv.0.url": "http:\/\/www.youtube.com\/watch?v=beR-QBYLAnI", "ptk": "vevo", "enablecsi": "1", "rv.2.title": "Abba - Take A Chance On Me", "rv.4.rating": "", "rv.3.view_count": 810088, "mpvid": "AASbyc-oS3dwx3eN", "rv.4.thumbnailUrl": "http:\/\/i1.ytimg.com\/vi\/p4QqMKe3rwY\/default.jpg", "rv.2.length_seconds": 245, "csi_page_type": "wwad", "keywords": "Abba,Polar,Pop", "cr": "CZ", "rv.1.url": "http:\/\/www.youtube.com\/watch?v=dQsjAbZDx-4", "rv.6.thumbnailUrl": "http:\/\/i4.ytimg.com\/vi\/cvChjHcABPA\/default.jpg", "host_language": "cs", "rv.3.rating": "", "ad_slots": "0", "fmt_list": "35\/854x480\/9\/0\/115,34\/640x360\/9\/0\/115,18\/640x360\/9\/0\/115,5\/320x240\/7\/0\/0", "rv.7.id": "za05HBtGsgU", "interstitial": "http:\/\/s.ytimg.com\/yt\/swf\/vevo_preload-vfl9Lfx8C.swf", "targeting_video_doc_id": "", "trueview": true, "rv.0.rating": "", "watermark": "http:\/\/s.ytimg.com\/yt\/swf\/vevo_watermark-vflgJpVKl.swf", "invideo": true, "ad_preroll": "1", "rv.5.id": "xFrGuyw1V8s", "tk": "ligPdxPjJts8bdhVzhVqxhtqpwKFSkOhyWsKCK4UDxCGXf7yg8k-zA==", "rv.0.view_count": 13997, "sffb": true, "rv.0.id": "beR-QBYLAnI", "ad_channel_code_overlay": "invideo_overlay_480x70_cat10,afv_overlay,ytps_default,ytel_detailpage,yt_mpvid_AASbyc-oS3dwx3eN,yt_cid_10481,ytexp_906322.904531.900504", "ad_channel_code_instream": "afv_instream,afv_instream_shortform,afv_instream_shortform_Music,ytps_default,ytel_detailpage,yt_mpvid_AASbyc-oS3dwx3eN,yt_cid_10481,ytexp_906322.904531.900504", "rv.7.view_count": 879816, "tpas_ad_type_id": 1, "rv.6.author": "AbbaVEVO", "cafe_experiment_id": 41351032, "timestamp": 1297190981, "rv.0.author": "ShaniaLover68", "rv.0.featured": 1, "rv.2.author": "AbbaVEVO", "rv.6.url": "http:\/\/www.youtube.com\/watch?v=cvChjHcABPA", "ad_host": "ca-host-pub-4404692103537709", "fmt_map": "35\/854x480\/9\/0\/115,34\/640x360\/9\/0\/115,18\/640x360\/9\/0\/115,5\/320x240\/7\/0\/0", "showpopout": 1, "mpu": true, "leanback_module": "http:\/\/s.ytimg.com\/yt\/swfbin\/leanback_module-vfl971qQG.swf", "tpas_video_id": "SEAY87501010", "hl": "cs_CZ", "ad_flags": 0, "endscreen_module": "http:\/\/s.ytimg.com\/yt\/swfbin\/endscreen-vfl3i0_8W.swf", "rv.0.thumbnailUrl": "http:\/\/i3.ytimg.com\/vi\/beR-QBYLAnI\/default.jpg", "rv.5.length_seconds": 232, "rv.7.author": "AbbaVEVO", "cid": 10481, "rv.1.length_seconds": 255, "rv.1.rating": "", "ad_logging_flag": 1, "rv.2.id": "-crgQGdpZR0", "fmt_url_map": "35|http:\/\/v23.lscache2.c.youtube.com\/videoplayback?sparams=id%2Cexpire%2Cip%2Cipbits%2Citag%2Calgorithm%2Cburst%2Cfactor&fexp=906322%2C904531%2C900504&algorithm=throttle-factor&itag=35&ipbits=8&burst=40&sver=3&signature=D7C1DD335184DEE3B57A466838162ACAF1916798.8EE612ABC8B3EBA03EB70F31DC228381FB33A0FD&expire=1297213200&key=yt1&ip=90.0.0.0&factor=1.25&id=ba77f37def1ff4d2,34|http:\/\/v5.lscache3.c.youtube.com\/videoplayback?sparams=id%2Cexpire%2Cip%2Cipbits%2Citag%2Calgorithm%2Cburst%2Cfactor&fexp=906322%2C904531%2C900504&algorithm=throttle-factor&itag=34&ipbits=8&burst=40&sver=3&signature=6355EDBFAA2F8E60A0EBFB8430498C108ACE7A57.B8DDD44448AE0C128056D8FFD5148DDAC4B59961&expire=1297213200&key=yt1&ip=90.0.0.0&factor=1.25&id=ba77f37def1ff4d2,18|http:\/\/v14.lscache1.c.youtube.com\/videoplayback?sparams=id%2Cexpire%2Cip%2Cipbits%2Citag%2Calgorithm%2Cburst%2Cfactor&fexp=906322%2C904531%2C900504&algorithm=throttle-factor&itag=18&ipbits=8&burst=40&sver=3&signature=D3503924BD744B979B93D8F1C08577048AD607F6.3588CF89464F667FFF78B6E4C2E280D7AFA06E5F&expire=1297213200&key=yt1&ip=90.0.0.0&factor=1.25&id=ba77f37def1ff4d2,5|http:\/\/v20.lscache7.c.youtube.com\/videoplayback?sparams=id%2Cexpire%2Cip%2Cipbits%2Citag%2Calgorithm%2Cburst%2Cfactor&fexp=906322%2C904531%2C900504&algorithm=throttle-factor&itag=5&ipbits=8&burst=40&sver=3&signature=957630AC54CA96DF89E7371EF13ECC51C5F2B838.72E671423F5C71883646365ACAF439616C836371&expire=1297213200&key=yt1&ip=90.0.0.0&factor=1.25&id=ba77f37def1ff4d2", "t": "vjVQa1PpcFMgimx75UPssQP69FHX6a2B8b214lcezzg=", "rv.6.id": "cvChjHcABPA", "rv.6.view_count": 1215722, "rv.3.author": "AbbaVEVO", "rv.4.id": "p4QqMKe3rwY", "instream": true, "aftv": true, "shortform": true, "rv.4.author": "AbbaVEVO", "pprs": "http:\/\/s.ytimg.com\/yt\/swf\/Vevo-vflQlatuJ.swf", "allow_embed": 1, "ad_host_tier": "337242", "vq": "auto", "fexp": "906322,904531,900504", "rv.7.title": "Abba - Voulez-Vous", "rv.0.length_seconds": 231, "rv.2.rating": "", "ad3_module": "http:\/\/s.ytimg.com\/yt\/swfbin\/ad3-vflkPrvpO.swf", "tpas_partner_id": "40185", "rv.1.id": "dQsjAbZDx-4", "gut_tag": "\/4061\/ytpwatch\/main_10481", "rv.5.url": "http:\/\/www.youtube.com\/watch?v=xFrGuyw1V8s", "rv.3.id": "tW3HN_pvbE4", "rv.1.thumbnailUrl": "http:\/\/i1.ytimg.com\/vi\/dQsjAbZDx-4\/default.jpg", "rv.5.view_count": 5799266, "length_seconds": 211, "enablejsapi": 1, "rv.6.length_seconds": 199, "plid": "AASbyc-l5g_xQxh9", "fmt_stream_map": "35|http:\/\/v23.lscache2.c.youtube.com\/videoplayback?sparams=id%2Cexpire%2Cip%2Cipbits%2Citag%2Calgorithm%2Cburst%2Cfactor&fexp=906322%2C904531%2C900504&algorithm=throttle-factor&itag=35&ipbits=8&burst=40&sver=3&signature=D7C1DD335184DEE3B57A466838162ACAF1916798.8EE612ABC8B3EBA03EB70F31DC228381FB33A0FD&expire=1297213200&key=yt1&ip=90.0.0.0&factor=1.25&id=ba77f37def1ff4d2||tc.v23.cache2.c.youtube.com,34|http:\/\/v5.lscache3.c.youtube.com\/videoplayback?sparams=id%2Cexpire%2Cip%2Cipbits%2Citag%2Calgorithm%2Cburst%2Cfactor&fexp=906322%2C904531%2C900504&algorithm=throttle-factor&itag=34&ipbits=8&burst=40&sver=3&signature=6355EDBFAA2F8E60A0EBFB8430498C108ACE7A57.B8DDD44448AE0C128056D8FFD5148DDAC4B59961&expire=1297213200&key=yt1&ip=90.0.0.0&factor=1.25&id=ba77f37def1ff4d2||tc.v5.cache3.c.youtube.com,18|http:\/\/v14.lscache1.c.youtube.com\/videoplayback?sparams=id%2Cexpire%2Cip%2Cipbits%2Citag%2Calgorithm%2Cburst%2Cfactor&fexp=906322%2C904531%2C900504&algorithm=throttle-factor&itag=18&ipbits=8&burst=40&sver=3&signature=D3503924BD744B979B93D8F1C08577048AD607F6.3588CF89464F667FFF78B6E4C2E280D7AFA06E5F&expire=1297213200&key=yt1&ip=90.0.0.0&factor=1.25&id=ba77f37def1ff4d2||tc.v14.cache1.c.youtube.com,5|http:\/\/v20.lscache7.c.youtube.com\/videoplayback?sparams=id%2Cexpire%2Cip%2Cipbits%2Citag%2Calgorithm%2Cburst%2Cfactor&fexp=906322%2C904531%2C900504&algorithm=throttle-factor&itag=5&ipbits=8&burst=40&sver=3&signature=957630AC54CA96DF89E7371EF13ECC51C5F2B838.72E671423F5C71883646365ACAF439616C836371&expire=1297213200&key=yt1&ip=90.0.0.0&factor=1.25&id=ba77f37def1ff4d2||tc.v20.cache7.c.youtube.com", "tmi": "1", "afv": true, "rv.5.rating": "", "ad_tag": "http:\/\/ad-emea.doubleclick.net\/pfadx\/com.ytpwatch.music\/main_10481;sz=WIDTHxHEIGHT;mpvid=AASbyc-oS3dwx3eN;!c=10481;ytexp=906322.904531.900504;ytps=default;klg=cs;kvid=unfzfe8f9NI;kpu=AbbaVEVO;kr=F;kt=K;ko=p;kpid=10481;kga=-1;ytvt=w;afct=site_content;kgg=-1;kcr=cz;u=unfzfe8f9NI|10481;afv=1;khd=0;dc_dedup=1;shortform=1;", "ad_video_pub_id": "ca-pub-6219811747049371", "rv.4.url": "http:\/\/www.youtube.com\/watch?v=p4QqMKe3rwY", "rv.1.author": "AbbaVEVO", "rv.3.thumbnailUrl": "http:\/\/i1.ytimg.com\/vi\/tW3HN_pvbE4\/default.jpg", "rv.4.title": "Abba - Chiquitita", "rv.5.thumbnailUrl": "http:\/\/i1.ytimg.com\/vi\/xFrGuyw1V8s\/default.jpg", "ast": "site_content", "rv.0.title": "ABBA - Dancing Queen\u00e3\u0080\u0090Live\u00e3\u0080\u0091", "rv.6.title": "Abba - SOS", "standard": true, "rv.3.url": "http:\/\/www.youtube.com\/watch?v=tW3HN_pvbE4", "rv.2.url": "http:\/\/www.youtube.com\/watch?v=-crgQGdpZR0", "rv.7.thumbnailUrl": "http:\/\/i3.ytimg.com\/vi\/za05HBtGsgU\/default.jpg", "rv.3.title": "Abba - I Do, I Do, I Do, I Do, I Do", "rv.7.rating": "", "rv.7.url": "http:\/\/www.youtube.com\/watch?v=za05HBtGsgU", "rv.2.view_count": 3623296, "rv.4.length_seconds": 326, "rv.4.view_count": 5759386, "ad_eurl": "http:\/\/www.youtube.com\/video\/unfzfe8f9NI", "pyv_in_related_cafe_experiment_id": "", "rv.1.view_count": 1154431, "dclk": true, "rv.5.title": "Abba - Dancing Queen", "rv.6.rating": "", "sk": "siMoU3Vty3shEAcYZo5x5uV-YiMKzAgPC", "rv.1.title": "Abba - Fernando", "video_id": "unfzfe8f9NI", "pprl": "http:\/\/link.vevo.com\/yt\/overlay", "rv.3.length_seconds": 197, "rv.5.author": "AbbaVEVO"}, "url_v9as2": "http:\/\/s.ytimg.com\/yt\/swfbin\/watch-vfluEgrqO.swf", "params": {"allowscriptaccess": "always", "allowfullscreen": "true", "bgcolor": "#000000"}, "attrs": {"width": "640", "id": "movie_player", "height": "390"}, "url_v8": "http:\/\/s.ytimg.com\/yt\/swfbin\/watch_v8-vflQzH1Xj.swf"} });

    yt.setMsg({
    'LOADING': 'Nacitani...',
    'AUTOPLAY_ON': 'Automaticke prehravani (zapnuto)',
    'AUTOPLAY_OFF': 'Automaticke prehravani (vypnuto)',
    'SHUFFLE_ON': 'Nahodne (zapnuto)',
    'SHUFFLE_OFF': 'Nahodne (vypnuto)',
    'SUBSCRIBE_UPSELL_MESSAGE': 'Pokud se vam videa uzivatele AbbaVEVO libi, prihlaste se k odberu.\n',
    'VPPA_CONFIRM': 'Vyjadrete prosim svuj souhlas se sdilenim teto aktivity s verejnosti.',
    'QUEUE_EMPTY': 'Chcete-li video pridat do fronty k prehrani, vyberte je z nabidky v miniature videa.', 'QUEUE_CLEAR': 'Opravdu chcete pokracovat?',
    'ADD_TO_WATCH_QUEUE': 'Pridat do fronty',

    'DEFAULT_TWITTER_MESSAGE': 'Podivejte se na toto video',
    'TWITTER_VIDEO_TITLE': 'Abba - Mamma Mia',
    'BUZZ_BUTTON_TOOLTIP': 'Publikovat ve sluzbe Google Buzz'
    });

    yt.setMsg({
    'UNBLOCK_USER': "Opravdu chcete odblokovat tohoto uzivatele?",
    'BLOCK_USER': "Opravdu chcete tohoto uzivatele blokovat?"
    });
    yt.setConfig('BLOCK_USER_XSRF', '');

    yt.setConfig({
    'COMMENTS_THRESHHOLD': -5,
    'COMMENTS_FILTER': 0,
    'COMMENTS_PAGE_SIZE': 10,
    'COMMENTS_COUNT': 1499,
    'COMMENTS_YPC_CAN_POST_OR_REACT_TO_COMMENT': true,
    'COMMENTS_YPC_SHOW_VPPA_CONFIRM': false
    });

    yt.setMsg({
    'COMMENT_OK': 'OK',
    'COMMENT_BLOCKED': 'Byli jste zablokovani vlastnikem tohoto videa.',
    'COMMENT_CAPTCHAFAIL': 'Nespravne jste opsali text z obrazku, zkuste to prosim znovu.',
    'COMMENT_PENDING': 'Komentar podleha schvaleni!',
    'COMMENT_ERROR': 'Chyba, opakujte akci'
    });

    yt.pubsub.subscribe('init', yt.www.comments.watch5.addCommentMouseListener);

    yt.pubsub.subscribe('init', yt.www.watch.player.enableVideoQualityDisplay);
    yt.pubsub.subscribe('init', yt.www.watch.player.handleHashArgumentsOnWatchLoad);
    yt.pubsub.subscribe('init', yt.www.watch.flagging.maybeShowFlaggingPannel);

    yt.pubsub.subscribe('init', function() {
    _gel('content').style.background = "transparent url(http:\/\/i2.ytimg.com\/u\/a_4DcdTB9QfK0LY9-7qWuQ\/new_watch_background_30.jpg?v=4d516862) no-repeat scroll top center";
    _gel('content').style.backgroundColor = "#000000";
    _gel('watch-headline-title').style.color = '#ffffff';
    var username = _gel('watch-username');
    if (username) {
    username.style.color = '#ffffff';
    }
    var showTitle = _gel('watch-headline-show-title');
    if (showTitle) {
    showTitle.style.color = '#ffffff';
    }
    });
    yt.pubsub.subscribe('dispose', function() {
    _gel('content').style.background = 'transparent';
    _gel('content').style.backgroundColor = '#fff';
    _gel('watch-headline-title').style.color = '';
    var username = _gel('watch-username');
    if (username) {
    username.style.color = '';
    }
    var showTitle = _gel('watch-headline-show-title');
    if (showTitle) {
    showTitle.style.color = '';
    }
    });

    yt.pubsub.subscribe('init', function() {
    var description = _gel('watch-description');
    if (!_hasclass(description, 'yt-uix-expander-collapsed')) {
    yt.www.watch.watch5.handleToggleDescription(description);
    }
    });

    yt.pubsub.subscribe('init', function() {
    yt.flash.showDivIfVersionNotSupported('flash10-promo-div',[9,0,115]);
    var showCount = yt.UserPrefs.get('ftuc');
    if (!showCount) {
    showCount = 0;
    }
    yt.UserPrefs.set('ftuc', parseInt(showCount, 10) + 1);
    yt.UserPrefs.save();
    });
    </script>

    <script>
    yt.pubsub.subscribe('init', function() {
    yt.setConfig('PYV_GOOGLE_AD_SV_LABEL', "Sponzorovane video");

    yt.setConfig('PYV_AD_HOST', 'ca-host-pub-4404692103537709');
    yt.setConfig('PYV_AD_HOST_TIER_ID', '337242'); yt.setConfig('PYV_AD_VIDEO_DOC_ID', "yt_unfzfe8f9NI");
    yt.setConfig('PYV_AD_CHANNEL', 'PyvWatchInRelated+PyvWatchPctr4+pw+3914004829+3914004822+8386916783+0854550288+ytps_default+ytel_detailpage+yt_mpvid_AASbyc-oS3dwx3eN+yt_cid_10481+ytexp_906322.904531.900504');
    yt.setConfig('PYV_AD_LANGUAGE', 'cs');
    yt.setConfig('PYV_AD_PAGE_URL', 'http://www.youtube.com/video/unfzfe8f9NI');
    yt.setMsg({
    'RENTAL': "Vypujcka",
    'VIEWS': "zhlednuti"
    });

    var iframeEl = document.createElement('iframe');
    iframeEl.id = 'pyvIframe';
    iframeEl.frameBorder = '0';
    iframeEl.width = '0';
    iframeEl.height = '0';
    iframeEl.src = '/js/pyv_watch_request_ad.html';
    document.body.appendChild(iframeEl);
    });
    </script>

    <script>
    window['google_language'] = 'cs';
    yt.registerGlobal('google_cust_age', 'google_cust_gender', 'google_language');
    </script>

    <script>
    window['google_ad_type'] = 'image';
    window['google_ad_width'] = '300';
    window['google_ad_block'] = '2';
    window['google_ad_client'] = 'ca-pub-6219811747049371';
    window['google_ad_host'] = 'ca-host-pub-4404692103537709';
    window['google_ad_host_tier_id'] = '337242';
    window['google_ad_channel'] = '3914004829+3914004822+8386916783+0854550288+ytps_default+ytel_detailpage+yt_mpvid_AASbyc-oS3dwx3eN+yt_cid_10481+ytexp_906322.904531.900504';
    window['google_video_doc_id'] = 'yt_unfzfe8f9NI';
    window['google_color_border'] = 'FFFFFF';
    window['google_color_bg'] = 'FFFFFF';
    window['google_color_link'] = '0033CC';
    window['google_color_text'] = '444444';
    window['google_color_url'] = '0033CC';
    window['google_language'] = 'cs';
    window['google_alternate_ad_url'] = 'http://www.youtube.com/adsense_script.html?v=1&amp;divId=watch-channel-brand-div&amp;depth=2';
    window['google_eids'] = ['41351033'];
    window['google_page_url'] = 'http://www.youtube.com/video/unfzfe8f9NI';
    window['google_targeting'] = 'site_content';
    yt.registerGlobal('google_ad_type', 'google_ad_width', 'google_ad_block',
    'google_ad_client', 'google_ad_host', 'google_ad_host_tier_id',
    'google_ad_channel', 'google_video_doc_id', 'google_color_border',
    'google_color_bg', 'google_color_link', 'google_color_text',
    'google_color_url', 'google_language', 'google_alternate_ad_url',
    'google_eids', 'google_targeting_video_doc_id', 'google_page_url', 'google_targeting');
    </script>
    <script>
    yt.pubsub.subscribe('init', function() {
    var scriptEl = document.createElement('script');
    scriptEl.src = 'http://pagead2.googlesyndication.com/pagead/show_companion_ad.js';
    var headEl = document.getElementsByTagName('head')[0];
    headEl.appendChild(scriptEl);
    });
    </script>

    <script>
    function afcAdCall() {
    var channels = '3914004829+3914004822+8386916783+0854550288+ytps_default+ytel_detailpage+yt_mpvid_AASbyc-oS3dwx3eN+yt_cid_10481+ytexp_906322.904531.900504';
    channels = channels.replace('0854550288','0854550287');
    channels = channels.replace('afv_brand_mpu','0854550287');
    channels = channels + "+afc_on_page";
    window['google_ad_format'] = '300x250_as';
    window['google_ad_height'] = '250';
    window['google_page_url'] = 'http://www.youtube.com/video/unfzfe8f9NI';
    window['google_targeting'] = 'site_content';
    var afcOptions = {
    'ad_type' : 'image',
    'format' : '300x250_as',
    'ad_block' : '2',
    'ad_client' : 'ca-pub-6219811747049371',
    'ad_host' : 'ca-host-pub-4404692103537709',
    'ad_host_tier_id' : '337242',
    'ad_channel' : channels,
    'video_doc_id' : 'yt_unfzfe8f9NI',
    'color_border' : 'FFFFFF',
    'color_bg' : 'FFFFFF',
    'color_link' : '0033CC',
    'color_text' : '444444',
    'color_url' : '0033CC',
    'language' : 'cs',
    'alternate_ad_url' : 'http://www.youtube.com/adsense_script.html?v=1&amp;divId=watch-channel-brand-div&amp;depth=2'
    };
    var afcCallback = function() {
    if (window.google && google.ads && google.ads.Ad) {
    yt.www.watch.ads.handleShowAfvCompanionAdDiv(false);
    var ad = new google.ads.Ad('ca-pub-6219811747049371', 'google_companion_ad_div', afcOptions);
    } else {
    yt.setTimeout(afcCallback, 200);
    }
    };
    afcCallback();
    }
    yt.registerGlobal('google', 'afcAdCall', 'google_ad_format', 'google_ad_height', 'google_page_url', 'google_targeting');
    </script>
    <script>
    yt.pubsub.subscribe('init', function() {
    var scriptEl = document.createElement('script');
    scriptEl.src = 'http://www.google.com/jsapi?autoload=%7B%22modules%22%3A%5B%7B%22name%22%3A%22ads%22%2C%22version%22%3A%221%22%2C%22callback%22%3A%22(function()%7B%7D)%22%2C%22packages%22%3A%5B%22content%22%5D%7D%5D%7D';
    var headEl = document.getElementsByTagName('head')[0];
    headEl.appendChild(scriptEl);
    });
    </script>

    <script src="http://www.googletagservices.com/tag/static/google_services.js"></script>
    <script>
    (function() {
    if (!window.googletag) {
    return;
    }
    var gutSlot = googletag.defineSlot("/4061/ytpwatch/main_10481", [[300, 250], [300, 60]], 'yt-gut-content');
    gutSlot.set('ad_type', 'flash');
    gutSlot.addService(googletag.companionAds());
    googletag.enableServices();

    yt.setConfig('gut_slot', gutSlot);
    yt.setConfig('yt_gut_invideo_size', gutSlot.getSizes()[0]);
    yt.setConfig('yt_gut_instream_size', gutSlot.getSizes()[1]);
    })();
    </script>

    <script>
    yt.setConfig('TIMING_ACTION', 'watch5ad');
    </script>

    <script src="//s.ytimg.com/yt/js/heatmap-vflqcWD6X.js"></script>

    <script>

    yt.setMsg({
    'QUEUE_CLEAR': 'Opravdu chcete pokracovat?',
    'ERROR_OCCURRED': 'Omlouvame se, doslo k chybe.',
    'NEXT_VIDEO_TOOLTIP': 'Dalsi video:<br> &#8220;${next_video_title}&#8221;',
    'NEXT_VIDEO_NOTHUMB_TOOLTIP': 'Dalsi video',
    'SHOW_PLAYLIST_TOOLTIP': 'Zobrazit seznam videi',
    'HIDE_PLAYLIST_TOOLTIP': 'Skryt seznam videi',
    'AUTOPLAY_ON_TOOLTIP': 'Vypnout automaticke prehravani',
    'AUTOPLAY_OFF_TOOLTIP': 'Zapnout automaticke prehravani',
    'SHUFFLE_ON_TOOLTIP': 'Vypnout nahodne prehravani',
    'SHUFFLE_OFF_TOOLTIP': 'Zapnout nahodne prehravani',
    'QUICKLIST_PLAYLIST_SAVED': 'Seznam videi byl ulozen.',
    'QUICKLIST_ADDED_TO_FAVORITES': 'Pridano mezi oblibena videa',
    'QUICKLIST_ADDED_TO_PLAYLIST': 'Pridano do seznamu videi',
    'QUICKLIST_ADDED_TO_QUEUE': 'Pridano do fronty' });

    yt.setConfig({
    'DRAGDROP_BINARY_URL': '//s.ytimg.com/yt/jsbin/www-dragdrop-vflHngEyK.js',
    'QUICKLIST_PLAYING_INDEX': '-1',
    'QUICKLIST_AJAX_URL': '/list_ajax?action_get_quicklist=1',
    'ENABLE_CLIENT_VIDEO_CACHE': false });

    yt.www.lists.init();

    yt.setConfig('SERVLET_NAME', 'watch');

    yt.pubsub.subscribe('init', yt.www.thumbnaildelayload.init);

    yt.setTimeout(function() {
    window.yt.www.suggest.install(_gel('masthead-search'),
    _gel('masthead-search')['search_query'],
    'cs',
    'zavrit',
    '',
    'Vyhledavani na webu',
    -1,
    null);
    }, 100);

    </script>

    </div>
    <!-- end postpage -->
    <!--[if IE]></div><![endif]-->

    </body>
    </html>
    2011-02-08 19:49:46 ERROR: Unexpected reply from YouTube: 404

     
  • Diego Aguirre

    Diego Aguirre - 2011-02-16

    A Patch made by deltafoxtrot256 that solves 404 errors.

     
  • Diego Aguirre

    Diego Aguirre - 2011-02-16

    Youtube working again, see patch attached by me (credits to deltafoxtrot256).

     
  • Antoine Jacquet

    Antoine Jacquet - 2011-04-26

    Hi, I have fixed the regexp to handle a small change in YouTube HTML source code.
    I also got rid of the "format=5" parameter which filters too much videos, and updated the "fmt" detection to handle more encodings like 1080p HD.
    Patch available here: http://royale.zerezo.com/vrac/mediatomb-0.12.1-youtube.diff
    Feel free to attach it to this post if it is working for you.

     

Log in to post a comment.